* Camas y Egresos Hospitalarios 2015*.

*********3.1.12 Egresos hospitalarios, das y promedio de estada, por grupos de edad, segn causa de morbilidad
Lista Internacional Detallada CIE - 10, sexo masculino**.
GET
  FILE=' D:\EGRESOS Y CAMAS\BASES EGRESOS\egresos_hospitalarios_2015.sav'.
filter off.

USE ALL.

if sexo =1 filhom =1.

filter by filhom.

*-------------------------------------------.
*Crear variables  de trabajo.
*-------------------------------------------.
compute t0 = 1.
compute t1 = 1.
*-------------------------------------------.
* Recodificacin de la edad.
*------------------------------------------.
*compute edadreal = 0.
if (cod_edad = 1 or cod_edad = 2 or cod_edad = 3) edadreal = 0.
if (cod_edad = 4) edadreal= edad.
if (cod_edad = 9) edadreal= 999.
* 100 son para cond_edad = 9 u edapacie = 999.
recode 
edadreal	(0 = 0)
	(1 thru 4  = 1)
	(5 thru 9  = 2)
	(10 thru 14  = 3)
	(15 thru 19  = 4)
	(20 thru 24  = 5)
	(25 thru 34  = 6)
	(35 thru 44  = 7)
	(45 thru 54  = 8)
	(55 thru 64  = 9)
	(65 thru 115  = 10)
	(116 thru 999 = 11)
	into edadr.
*------------------------------.
*Causa 221.
*------------------------------.
string cap1  (A1).
string cap2  (A1).
string cap3  (A1).
string cap4  (A1).
string cap5  (A1).
string cap6  (A1).
string cap7  (A1).
string cap8  (A1).
string cap9  (A1).
string cap10 (A1).
string cap11 (A1).
string cap12 (A1).
string cap13 (A1).
string cap14 (A1).
string cap15 (A1).
string cap16 (A1).
string cap17 (A1).
string cap18 (A1).
string cap19 (A1).
string cap21 (A1).

if (cap221rx = 1) cap1  = '1'.
if (cap221rx = 2) cap2  = '1'.
if (cap221rx = 3) cap3  = '1'.
if (cap221rx = 4) cap4  = '1'.
if (cap221rx = 5) cap5  = '1'.
if (cap221rx = 6) cap6  = '1'.
if (cap221rx = 7) cap7  = '1'.
if (cap221rx = 8) cap8  = '1'.
if (cap221rx = 9) cap9  = '1'.
if (cap221rx = 10) cap10 = '1'.
if (cap221rx = 11) cap11 = '1'.
if (cap221rx = 12) cap12 = '1'.
if (cap221rx = 13) cap13 = '1'.
if (cap221rx = 14) cap14 = '1'.
if (cap221rx = 15) cap15 = '1'.
if (cap221rx = 16) cap16 = '1'.
if (cap221rx = 17) cap17 = '1'.
if (cap221rx = 18) cap18 = '1'.
if (cap221rx = 19) cap19 = '1'.
if (cap221rx = 21) cap21 = '1'.  

string cau1  (A3).
string cau2  (A3).
string cau3  (A3).
string cau4  (A3).
string cau5  (A3).
string cau6  (A3).
string cau7  (A3).
string cau8  (A3).
string cau9  (A3).
string cau10 (A3).
string cau11 (A3).
string cau12 (A3).
string cau13 (A3).
string cau14 (A3).
string cau15 (A3).
string cau16 (A3).
string cau17 (A3).
string cau18 (A3).
string cau19 (A3).
string cau21 (A3).

if (cap1  = '1') cau1  = cau_cie10.
if (cap2  = '1') cau2  = cau_cie10.
if (cap3  = '1') cau3  = cau_cie10.
if (cap4  = '1') cau4  = cau_cie10.
if (cap5  = '1') cau5  = cau_cie10.
if (cap6  = '1') cau6  = cau_cie10.
if (cap7  = '1') cau7  = cau_cie10.
if (cap8  = '1') cau8  = cau_cie10.
if (cap9  = '1') cau9  = cau_cie10.
if (cap10 = '1') cau10 = cau_cie10.
if (cap11 = '1') cau11 = cau_cie10.
if (cap12 = '1') cau12 = cau_cie10.
if (cap13 = '1') cau13 = cau_cie10.
if (cap14 = '1') cau14 = cau_cie10.
if (cap15 = '1') cau15 = cau_cie10.
if (cap16 = '1') cau16 = cau_cie10.
if (cap17 = '1') cau17 = cau_cie10.
if (cap18 = '1') cau18 = cau_cie10.
if (cap19 = '1') cau19 = cau_cie10.
if (cap21 = '1') cau21 = cau_cie10.

*------------------------------------------.
*   Definicin de Etiquetas.
*------------------------------------------.
VARIABLE LABELS 
cap1 'I Ciertas enfermedades infecciosas y parasitarias'
cap2  'II Neoplasias'
cap3  'III Enfermedades de la sangre y de los rganos hematopoyticos y otros trastornos que afectan el mecanismo de la inmunidad'
cap4 'IV Enfermedades endocrinas, nutricionales y metablicas'
cap5 'V Trastornos mentales y del comportamiento'
cap6 'VI Enfermedades del sistema nervioso'
cap7 'VII Enfermedades del ojo y sus anexos'
cap8 'VIII Enfermedades del odo y de la apfisis mastoides'
cap9 'IX Enfermedades del sistema circulatorio'
cap10 'X Enfermedades del sistema respiratorio'
cap11 'XI Enfermedades del aparato digestivo'
cap12 'XII Enfermedades de la piel y el tejido subcutneo'
cap13 'XIII Enfermedades del sistema osteomuscular y del tejido conectivo'
cap14 'XIV Enfermedades del aparato genitourinario'
cap15 'XV Embarazo, parto y puerperio'
cap16 'XVI Ciertas afecciones originadas en el periodo perinatal'
cap17 'XVII Malformaciones congnitas, deformidades y anomalas cromosmicas'
cap18 'XVIII Sntomas, signos y hallazgos anormales clnicos y de laboratorio, no clasificados en otra parte'
cap19 'XIX Traumatismos, envenenamientos y algunas otras consecuencias de causa externa'
cap21 'XXI Factores que influyen en el estado de salud y contacto con los servicios de salud'                        
t0	'Total Repblica'
t1	'Hombres'
edadr 	'Grupos de edad'.

VALUE LABELS
/edadr
0	'Menos de 1 ao'
1	'1-4 aos'	
2	'5-9 aos'
3	'10-14 aos'
4	'15-19 aos'
5	'20-24 aos'	
6	'25-34 aos'	
7	'35-44 aos'
8	'45-54 aos'
9	'55-64 aos'
10	'65 y ms aos'
11	'Edad ignorada'
/cau1
'A00' 'A00 Clera'
'A01' 'A01  Fiebres tifoidea y paratifoidea'
'A02' 'A02  Otras infecciones debidas a salmonella'
'A03' 'A03  Shigelosis'
'A04' 'A04  Otras infecciones intestinales bacterianas'
'A05' 'A05  Otras intxicaciones alimentarias bacterianas'
'A06' 'A06  Amebiasis'
'A07' 'A07  Otras enfermedades intestinales debidas a protozoarios'
'A08' 'A08  Infecciones intestinales debidas a virus y otros organismos especificados'
'A09' 'A09  Diarrea y gastroenteritis de presunto origen infeccioso'
'A15' 'A15  Tuberculosis respiratoria, confirmada bacteriolgica e histolgicamente'
'A16' 'A16  Tuberculosis respiratoria, no confirmada bacteriolgica o histolgicamente'
'A17' 'A17  Tuberculosis del sistema nervioso'
'A18' 'A18  Tuberculosis de otros rganos'
'A19' 'A19  Tuberculosis miliar'
'A20' 'A20  Peste'
'A21' 'A21  Tularemia'
'A22' 'A22  Carbunco [ntrax]'
'A23' 'A23  Brucelosis'
'A24' 'A24 Muermo y melioidosis'
'A25' 'A25 Fiebres por mordedura de rata'
'A26' 'A26 Erisipeloide'
'A27' 'A27 Leptospirosis'
'A28' 'A28  Otras enfermedades zoonticas bacterianas, no clasificadas en otra parte'
'A30' 'A30  Lepra [enfermedad de hansen]'
'A31' 'A31  Infecciones debidas a otras micobacterias'
'A32' 'A32  Listeriosis'
'A33' 'A33  Tetanos neonatal'
'A34' 'A34  Tetanos obsttrico'
'A35' 'A35  Otros ttanos'
'A36' 'A36  Difteria'
'A37' 'A37  Tos ferina [tos convulsiva]'
'A38' 'A38  Escarlatina'
'A39' 'A39  Infeccin meningoccica'
'A40' 'A40  Sepsis meningoccica'
'A41' 'A41  Otras septicemias'
'A42' 'A42  Actinomicosis'
'A43' 'A43  Nocardiosis'
'A44' 'A44  Bartonelosis'
'A46' 'A46  Erisipela'
'A48' 'A48  Otras enfermedades bacterianas, no clasificadas en otra parte'
'A49' 'A49  Infeccin bacteriana de sitio no especificado'
'A50' 'A50  Sfilis congnita'
'A51' 'A51  Sfilis precoz'
'A52' 'A52  Sfilis tarda'
'A53' 'A53  Otras sfilis y las no especificadas'
'A54' 'A54  Infeccin gonoccica'
'A55' 'A55  Linfogranuloma (venreo) por clamidias'
'A56' 'A56  Otras enfermedades de transmisin sexual debidas a clamidias'
'A57' 'A57  Chancro blando'
'A58' 'A58  Granuloma inguinal'
'A59' 'A59  Tricomoniasis'
'A60' 'A60  Infeccin anogenital debida a virus del herpes [herpes simple]'
'A63' 'A63  Otras enfermedades de transmisin predominante sexual, no clasificadas en otra parte'
'A64' 'A64  Enfermedad de transmisin sexual no especificada'
'A65' 'A65  Sfilis no venrea'
'A66' 'A66  Frambesia'
'A67' 'A67  Pinta [carate]'
'A68' 'A68  Fiebres recurrentes'
'A69' 'A69  Otras infecciones causadas por espiroquetas'
'A70' 'A70  Infeccin debida a chlamydia psittaci'
'A71' 'A71  Tracoma'
'A74' 'A74  Otras enfermedades causadas por clamidias'
'A75' 'A75  Tifus'
'A77' 'A77  Fiebre maculosa [rickettsiosis transmitida por garrapatas]'
'A78' 'A78  Fiebre Q'
'A79' 'A79  Otras rickettsiosis'
'A80' 'A80  Poliomielitis aguda'
'A81' 'A81  Infecciones del sistema nervioso central por virus atpico'
'A82' 'A82  Rabia'
'A83' 'A83  Encefalitis viral transmitida por mosquitos'
'A84' 'A84  Encefalitis viral transmitida por garrapatas'
'A85' 'A85  Otras encefalitis virales, no clasificables en otra parte'
'A86' 'A86  Encefalitis viral, no especificada'
'A87' 'A87  Meningitis viral'
'A88' 'A88  Otras infecciones virales del sistema nervioso central, no clasificadas en otra parte'
'A89' 'A89  Infeccin viral del sistema nervioso central, no especificada'
'A90' 'A90  Fiebre del dengue [dengue clsico]'
'A91' 'A91  Fiebre del dengue hemorragico'
'A92' 'A92  Otras fiebres virales transmitidas por mosquitos'
'A93' 'A93  Otras fiebres virales transmitidas por artrpodos, no clasificadas en otra parte'
'A94' 'A94  Fiebre viral transmitida por artrpodos, no especificada'
'A95' 'A95  Fiebre amarilla'
'A96' 'A96  Fiebre hemorrgica por arenavirus'
'A98' 'A98  Otras fiebres virales hemorrgicas no clasificadas en otra parte'
'A99' 'A99  Fiebre viral hemorrgica, no especificada'
'B00' 'B00  Infecciones herpticas [herpes simple]'
'B01' 'B01  Varicela'
'B02' 'B02  Herpes zster'
'B03' 'B03  Viruela'
'B04' 'B04  Viruela de los monos'
'B05' 'B05  Sarampin'
'B06' 'B06  Rubola [sarampin alemn]'
'B07' 'B07  Verrugas vricas'
'B08' 'B08  Otras infecciones vricas caracterizadas por lesiones de la piel y de las membranas mucosas, no clasificadas en otra parte'
'B09' 'B09  Infeccin viral no especificada, caracterizada por lesiones de la piel y de las membranas mucosas'
'B15' 'B15  Hepatitis aguda tipo A'
'B16' 'B16  Hepatitis aguda tipo B'
'B17' 'B17  Otras hepatitis virales agudas'
'B18' 'B18  Hepatitis viral crnica'
'B19' 'B19  Hepatitis viral, sin otra especificacin'
'B20' 'B20  Enfermedad por virus de la inmunodeficiencia humana [VIH], resultante en enfermedades infecciosas  y parasitarias'
'B21' 'B21  Enfermedad por virus de la inmunodeficiencia humana [VIH], resultante en tumores malignos'
'B22' 'B22  Enfermedad por virus de la inmunodeficiencia humana [VIH], resultante en otras enfermedades especificadas'
'B23' 'B23  Enfermedad por virus de la inmunodeficiencia humana [VIH], resultante en otras afecciones'
'B24' 'B24  Enfermedad por virus de la inmunodeficiencia humana (VIH), sin otra especificacin (SIDA)'
'B25' 'B25  Enfermedad debida a virus citomeglico'
'B26' 'B26  Parotiditis infecciosa'
'B27' 'B27  Mononucleosis infecciosa'
'B30' 'B30  Conjuntivitis viral'
'B33' 'B33  Otras enfermedades virales, no clasificadas en otra parte'
'B34' 'B34  Infeccin viral de sitio no especificado'
'B35' 'B35  Dermatofitosis'
'B36' 'B36  Otras micosis superficiales'
'B37' 'B37  Candidiasis'
'B38' 'B38  Coccidioidomicosis'
'B39' 'B39  Histoplasmosis'
'B40' 'B40  Blastomicosis'
'B41' 'B41  Paracoccidioidomicosis'
'B42' 'B42  Esporotricosis'
'B43' 'B43  Cromomicosis y absceso feomictico'
'B44' 'B44  Aspergilosis'
'B45' 'B45  Criptococosis'
'B46' 'B46  Cigomicosis'
'B47' 'B47  Micetoma'
'B48' 'B48  Otras micosis, no clasificadas en otra parte'
'B49' 'B49  Micosis, no especificada'
'B50' 'B50  Paludismo [malaria] debido a plasmodium falciparun'
'B51' 'B51  Paludismo [malaria] debido a plasmodium vivax'
'B52' 'B52  Paludismo [malaria] debido a plasmodium malariae'
'B53' 'B53  Otro paludismo [malaria] confirmado parasitolgicamente'
'B54' 'B54  Paludismo[malaria]no especificado'
'B55' 'B55  Leishmaniasis'
'B56' 'B56  Tripanosomiasis africana'
'B57' 'B57  Enfermedad de chagas'
'B58' 'B58  Toxoplasmosis'
'B59' 'B59  Neumocistosis'
'B60' 'B60  Otras enfermedades debidas a protozoarios, no clasificadas en otra parte'
'B64' 'B64  Enfermedad debida a protozoarios, no especificada'
'B65' 'B65  Esquistosomiasis [bilharziasis]'
'B66' 'B66  Otras infecciones debidas a trematodos'
'B67' 'B67  Equinococosis'
'B68' 'B68  Teniasis'
'B69' 'B69  Cisticercosis'
'B70' 'B70  Difilobotriasis y esparganosis'
'B71' 'B71  Otras infecciones debidas a cestodos'
'B72' 'B72  Dracontiasis'
'B73' 'B73  Oncocercosis'
'B74' 'B74  Filariasis'
'B75' 'B75  Triquinosis'
'B76' 'B76  Anquilostomiasis y necatoriasis'
'B77' 'B77  Ascariasis'
'B78' 'B78  Estrongiloidiasis'
'B79' 'B79  Tricuriasis'
'B80' 'B80  Enterobiasis'
'B81' 'B81  Otras helmintiasis intestinales, no clasificadas en otra parte'
'B82' 'B82  Parasitosis intestinales, sin otra especificacin'
'B83' 'B83  Otras helmintiasis'
'B85' 'B85  Pediculosis y phthiriasis'
'B86' 'B86  Escabiosis'
'B87' 'B87  Miasis'
'B88' 'B88  Otras infestaciones'
'B89' 'B89  Enfermedad parasitaria, no epecificada'
'B90' 'B90  Secuelas de tuberculosis'
'B91' 'B91  Secuelas de poliomielitis'
'B92' 'B92  Secuelas de lepra'
'B94' 'B94  Secuelas de otras enfermedades infecciosas y parasitarias y de las no especificadas'
'B95' 'B95  Estreptococos y estafilococos como causa de enfermedades clasificadas en otros captulos'
'B96' 'B96  Otros agentes bacterianos como causa de enfermedades clasificadas en otros captulos'
'B97' 'B97  Agentes virales como causa de enfermedades clasificadas en otros captulos'
'B99' 'B99  Otras enfermedades infecciosas y las no especificadas'
/cau2    
'C00' 'C00  Tumor maligno del labio'
'C01' 'C01  Tumor maligno de la base de la lengua'
'C02' 'C02  Tumor maligno de otras partes y de las no especificadas de la lengua'
'C03' 'C03  Tumor maligno de la enca'
'C04' 'C04  Tumor maligno del piso de la boca'
'C05' 'C05  Tumor maligno del paladar'
'C06' 'C06  Tumor maligno de otras partes y de las no especificadas de la boca'
'C07' 'C07  Tumor maligno de la glndula partida'
'C08' 'C08  Tumor maligno de otras glndulas salivales mayores y de las no especificadas'
'C09' 'C09  Tumor maligno de la amgdala'
'C10' 'C10  Tumor maligno de la orofaringe'
'C11' 'C11  Tumor maligno de la nasofaringe'
'C12' 'C12  Tumor maligno del seno piriforme'
'C13' 'C13  Tumor maligno de la hipofaringe'
'C14' 'C14  Tumor maligno de otros sitios y de los mal definidos del labio, de la cavidad bucal y de la faringe'
'C15' 'C15  Tumor maligno del esfago'
'C16' 'C16  Tumor maligno del estmago'
'C17' 'C17  Tumor maligno del intestino delgado'
'C18' 'C18  Tumor maligno del colon'
'C19' 'C19  Tumor maligno de la unin restosigmoidea'
'C20' 'C20  Tumor maligno del recto'
'C21' 'C21  Tumor maligno del ano y del conducto anal'
'C22' 'C22  Tumor maligno del hgado y de las vas biliares intrahepticas'
'C23' 'C23  Tumor maligno de la vescula biliar'
'C24' 'C24  Tumor maligno de otras partes y de las no especificadas de las vas biliares'
'C25' 'C25  Tumor maligno del pncreas'
'C26' 'C26  Tumor maligno de otros sitios y de los mal definidos de los rganos digestivos'
'C30' 'C30  Tumor maligno de las fosas nasales y del odo medio'
'C31' 'C31  Tumor maligno de los senos paranasales'
'C32' 'C32  Tumor maligno de la laringe'
'C33' 'C33  Tumor maligno de la trquea'
'C34' 'C34  Tumor maligno de los bronquios y del pulmn'
'C37' 'C37  Tumor maligno del timo'
'C38' 'C38  Tumor maligno del corazn, del mediastino y de la pleura'
'C39' 'C39  Tumor maligno de otros sitios y de los mal definidos del sistema respiratorio y de los rganos intratorcicos'
'C40' 'C40  Tumor maligno de los huesos y de los cartlagos articulares de los miembros'
'C41' 'C41  Tumor maligno de los huesos y de los cartlagos articulares, de otros sitios y de sitios no especificado'
'C43' 'C43  Melanoma maligno de la piel'
'C44' 'C44  Otros tumores malignos de la piel'
'C45' 'C45  Mesotelioma'
'C46' 'C46  Sarcoma de kaposi'
'C47' 'C47  Tumor maligno de los nervios perifricos y del sistema nervioso autnomo'
'C48' 'C48  Tumor maligno del peritoneo y del retroperitoneo'
'C49' 'C49  Tumor maligno de otros tejidos conjuntivos y de tejidos blandos'
'C50' 'C50  Tumor maligno de la mama'
'C51' 'C51  Tumor maligno de la vulva'
'C52' 'C52  Tumor maligno de la vagina'
'C53' 'C53  Tumor maligno del cuello del tero'
'C54' 'C54  Tumor maligno del cuerpo del tero'
'C55' 'C55  Tumor maligno del tero, parte no especificada'
'C56' 'C56  Tumor maligno del ovario'
'C57' 'C57  Tumor maligno de otros rganos genitales femeninos y de los no especificados'
'C58' 'C58  Tumor maligno de la placenta'
'C60' 'C60  Tumor maligno del pene'
'C61' 'C61  Tumor maligno de la prstata'
'C62' 'C62  Tumor maligno del testculo'
'C63' 'C63  Tumor maligno de otros rganos genitales masculinos y de los no especificados'
'C64' 'C64  Tumor maligno del rin, excepto de la pelvis renal'
'C65' 'C65  Tumor maligno de la pelvis renal'
'C66' 'C66  Tumor maligno del urter'
'C67' 'C67  Tumor maligno de la vejiga urinaria'
'C68' 'C68  Tumor maligno de otros rganos urinarios y de los no especificados'
'C69' 'C69  Tumor maligno del ojo y sus anexos'
'C70' 'C70  Tumor maligno de las meninges'
'C71' 'C71  Tumor maligno del encfalo'
'C72' 'C72  Tumor maligno de la medula espinal, de los nervios craneales y de otras partes del sistema nervioso central'
'C73' 'C73  Tumor maligno de la glndula tiroides'
'C74' 'C74  Tumor maligno de la glndula suprarrenal'
'C75' 'C75  Tumor maligno de otras glndulas endocrinas y de estructuras afines'
'C76' 'C76  Tumor maligno de otros sitios y de sitios mal definidos'
'C77' 'C77  Tumor maligno secundario y el no especificado de los ganglios linfticos'
'C78' 'C78  Tumor maligno secundario de los rganos respiratorios y digestivos'
'C79' 'C79  Tumor maligno secundario de otros sitios'
'C80' 'C80  Tumor maligno de sitios no especificados'
'C81' 'C81  Enfermedad de hodgkin'
'C82' 'C82  Linfoma no-hodgkin folicular [nodular]'
'C83' 'C83  Linfoma no-hodgkin difuso'
'C84' 'C84  Linfoma de clulas T, perifrico y cutneo'
'C85' 'C85  Linfoma no-hodgkin de otro tipo y el no especificado'
'C88' 'C88  Enfermedades inmunoproliferativas malignas'
'C90' 'C90  Mieloma mltiple y tumores malignos de clulas plasmticas'
'C91' 'C91  Leucemia linfoide'
'C92' 'C92  Leucemia mieloide'
'C93' 'C93  Leucemia monoctica'
'C94' 'C94  Otras leucemias de tipo celular especificado'
'C95' 'C95  Leucemia de clulas de tipo no especificado'
'C96' 'C96  Otros tumores malignos y los no especificados del tejido linftico, de los rganos hematopoyticos de y de tejidos afines'
'C97' 'C97  Tumores malignos (primarios) de sitios mltiples independientes'
'D00' 'D00  Carcinoma in situ de la cavidad bucal, del esfago y del estmago'
'D01' 'D01  Carcinoma in situ de otros rganos digestivos y de los no especificados'
'D02' 'D02  Carcinoma in situ del sistema respiratorio y del odo medio'
'D03' 'D03  Melanoma in situ'
'D04' 'D04  Carcinoma in situ de la piel'
'D05' 'D05  Carcinoma in situ de la mama'
'D06' 'D06  Carcinoma in situ del cuello del tero'
'D07' 'D07  Carcinoma in situ de otros rganos genitales y de los no especificados'
'D09' 'D09  Carcinoma in situ de otros y de los no especificados'
'D10' 'D10  Tumor benigno de la boca y de la faringe'
'D11' 'D11  Tumor benigno de las glndulas salivales mayores'
'D12' 'D12  Tumor benigno del colon, del recto del conducto anal y del ano'
'D13' 'D13  Tumor benigno de otras partes y de las mal definidas del sistema digestivo'
'D14' 'D14  Tumor benigno del odo medio y del sistema respiratorio'
'D15' 'D15  Tumor benigno de otros rganos Intratorcicos y los no especificados'
'D16' 'D16  Tumor benigno del hueso y del artilago articular'
'D17' 'D17  Tumores benignos lipomatosos'
'D18' 'D18  Hemangioma y linfangioma de cualquier sitio'
'D19' 'D19  Tumores benignos del tejido mesotelial'
'D20' 'D20  Tumor benigno del tejido blando del peritoneo y del retroperitoneo'
'D21' 'D21  Otros tumores benignos del tejido conjuntivo y de los tejidos blandos'
'D22' 'D22  Nevo melanocitico'
'D23' 'D23  Otros tumores benignos de la piel'
'D24' 'D24  Tumor benigno de la mama'
'D25' 'D25  Leiomioma del tero'
'D26' 'D26  Otros tumores benignos del tero'
'D27' 'D27  Tumor benigno del ovario'
'D28' 'D28  Tumor benigno de otros rganos genitales femeninos y de los no especificados'
'D29' 'D29  Tumor benigno de los rganos genitales masculinos'
'D30' 'D30  Tumor benigno de los rganos urinarios'
'D31' 'D31  Tumor benigno del ojo y sus anexos'
'D32' 'D32  Tumores benignos de las meninges'
'D33' 'D33  Tumor benigno del encfalo y de otras partes del sistema nervioso central'
'D34' 'D34  Tumor benigno de la glndula tiroides'
'D35' 'D35  Tumor benigno de otras glndulas endocrinas y de las no especificadas'
'D36' 'D36  Tumor benigno de otros sitios y de los no especificados'
'D37' 'D37  Tumor de comportamiento incierto o desconocido de la cavidad bucal y de los rganos digestivos'
'D38' 'D38  Tumor de comportamiento incierto o desconocido del odo medio y de los rganos respiratorios e intratorcicos' 
'D39' 'D39  Tumor de comportamiento incierto o desconocido de los rganos genitales femeninos'
'D40' 'D40  Tumor de comportamiento incierto o desconocido de los rganos genitales masculinos'
'D41' 'D41  Tumor de comportamiento incierto o desconocido de los rganos urinarios'
'D42' 'D42  Tumor de comportamiento incierto o desconocido de las meninges'
'D43' 'D43  Tumor de comportamiento incierto o desconocido del encfalo del y del sistema nervioso central'
'D44' 'D44  Tumor de comportamiento incierto o desconocido de las glndulas endocrinas'
'D45' 'D45  Policitemia vera'
'D46' 'D46  Sndromes mielodisplsicos'
'D47' 'D47  Otros tumores de comportamiento incierto o desconocido del tejido linftico, de los rganos hematopoyticos y de tejidos afines'
'D48' 'D48  Tumor de comportamiento incierto o desconocido de otros sitios y de los no especificados' 
/cau3      
'D50' 'D50  Anemias por deficiencia de hierro'
'D51' 'D51  Anemia por deficiencia de vitamina B12'
'D52' 'D52  Anemia por deficiencia de folatos'
'D53' 'D53  Otras anemias nutricionales'
'D55' 'D55  Anemia debida a trastornos enzimticos'
'D56' 'D56  Talasemia'
'D57' 'D57  Trastornos falciformes'
'D58' 'D58  Otras anemias hemolticas hereditarias'
'D59' 'D59  Anemia hemoltica adquirida'
'D60' 'D60  Aplasia adquirida, exclusiva de la serie roja [eritroblastopenia]'
'D61' 'D61  Otras anemias aplsticas'
'D62' 'D62  Anemia posthemorrgica aguda'
'D63' 'D63  Anemia en enfermedades crnicas clasificadas en otra parte'
'D64' 'D64  Otras anemias'
'D65' 'D65  Coagulacin intravascular diseminada [sndrome de desfibrinacin]'
'D66' 'D66  Deficiencia hereditaria del factor VIII'
'D67' 'D67  Deficiencia hereditaria del factor IX'
'D68' 'D68  Otros defectos de la coagulacin'
'D69' 'D69  Purpura y otras afecciones hemorrgicas'
'D70' 'D70  Agranulocitosis'
'D71' 'D71  Trastornos funcionales de los polimorfonucleares neutrfilos'
'D72' 'D72  Otros trastornos de los leucocitos'
'D73' 'D73  Enfermedades del bazo'
'D74' 'D74  Metahemoglobinemia'
'D75' 'D75  Otras enfermedades de la sangre y de los rganos hematopoyticos'
'D76' 'D76  Ciertas enfermedades que afectan al tejido linforreticular y al sistema reticuloendotelial'
'D77' 'D77  Otros trastornos de la sangre y de los rganos hematopoyticos en enfermedades clasificadas en otra parte'
'D80' 'D80  Inmunodeficiencia con predominio de defectos de los anticuerpos'
'D81' 'D81  Inmunodeficiencias combinadas'
'D82' 'D82  Inmunodeficiencia asociada con otros defectos mayores'
'D83' 'D83  Inmunodeficiencia variable comn'
'D84' 'D84  Otras inmunodeficiencias'
'D86' 'D86  Sarcoidosis'
'D89' 'D89  Otros trastornos que afectan el mecanismo de la inmunidad, no clasificados en otra parte'  
/cau4      
'E00' 'E00  Sndrome congnito de deficiencia de yodo'
'E01' 'E01  Trastornos tiroideos vinculados a deficiencia de yodo y afecciones relacionadas'
'E02' 'E02  Hipotiroidismo subclinico por deficiencia de yodo'
'E03' 'E03  Otro hipotiroidismo'
'E04' 'E04  Otro bocio no txico'
'E05' 'E05  Tirotxicosis [hipertiroidismo]'
'E06' 'E06  Tiroiditis'
'E07' 'E07  Otros trastornos tiroideos'
'E10' 'E10  Diabetes mellitus insulinodependiente'
'E11' 'E11  Diabetes mellitus no insulinodependiente'
'E12' 'E12  Diabetes mellitus asociada con desnutricin'
'E13' 'E13  Otras diabetes mellitus especificadas'
'E14' 'E14  Diabetes mellitus, no especificada'
'E15' 'E15  Coma hipoglicmico no diabtico'
'E16' 'E16  Otros trastornos de la secrecin interna del pncreas'
'E20' 'E20  Hipoparatiroidismo'
'E21' 'E21  Hipoparatiroidismo y otros trastornos de la glndula paratiroides'
'E22' 'E22  Hiperfuncin de la glndula hipfisis'
'E23' 'E23  Hipofuncin y otros trastornos de la glndula hipfisis'
'E24' 'E24  Sndrome de cushing'
'E25' 'E25  Trastornos adrenogenitales'
'E26' 'E26  Hiperaldosteronismo'
'E27' 'E27  Otros trastornos de la glndula suprarrenal'
'E28' 'E28  Disfuncin ovarica'
'E29' 'E29  Disfuncin testicular'
'E30' 'E30  Trastornos de la pubertad, no clasificados en otra parte'
'E31' 'E31  Disfuncin poliglandular'
'E32' 'E32  Enfermedades del timo'
'E34' 'E34  Otros trastornos endocrinos'
'E35' 'E35  Transtornos endocrinos en enfermedades clasificadas en otra parte'
'E40' 'E40  Kwashiorkor'
'E41' 'E41  Marasmo nutricional'
'E42' 'E42  Kwashiorkor marasmtico'
'E43' 'E43  Desnutricin proteicocalorica severa no especificada'
'E44' 'E44  Desnutricin proteicocalrica de grado moderado y leve'
'E45' 'E45  Retardo del desarrollo debido a desnutricin proteicocalrica'
'E46' 'E46  Desnutricin proteicocalrica, no especificada'
'E50' 'E50  Deficiencia de vitamina A'
'E51' 'E51  Deficiencia de tiamina'
'E52' 'E52  Deficiencia de niacina [pelagra]'
'E53' 'E53  Deficiencias de otras vitaminas del grupo B'
'E54' 'E54  Deficiencia de cido ascrbico'
'E55' 'E55  Deficiencia de vitamina D'
'E56' 'E56  Otras deficiencias de vitaminas'
'E58' 'E58  Deficiencia diettica de calcio'
'E59' 'E59  Deficiencia diettica de selenio'
'E60' 'E60  Deficiencia diettica de zinc'
'E61' 'E61  Deficiencias de otros elementos nutricionales'
'E63' 'E63  Otras deficiencias nutricionales'
'E64' 'E64  Secuelas de la desnutricin y de otras deficiencias nutricionales'
'E65' 'E65  Adiposidad localizada'
'E66' 'E66  Obesidad'
'E67' 'E67  Otros tipos de hiperalimentacion'
'E68' 'E68  Secuelas de hiperalimentacion'
'E70' 'E70  Trastornos del metabolismo de los aminocidos aromticos'
'E71' 'E71  Trastornos del metabolismo de los aminocidos de cadena ramificada y de los cidos grasos'
'E72' 'E72  Otros trastornos del metabolismo de los aminocidos'
'E73' 'E73  Intolerancia a la lactosa'
'E74' 'E74  Otros trastornos del metabolismo de los carbohidratos'
'E75' 'E75  Trastornos del metabolismo de los esfingolpidos y otros trastornos por almacenamiento de lpidos'
'E76' 'E76  Trastornos del metabolismo de los glucosaminoglicanos'
'E77' 'E77  Trastornos del metabolismo de las glucoproteinas'
'E78' 'E78  Trastornos del metabolismo de las lipoprotenas y otras lipidemias'
'E79' 'E79  Trastornos del metabolismo de las purinas y de las pirimidinas'
'E80' 'E80  Trastornos del metabolismo de las porfirinas y de las bilirrubina'
'E83' 'E83  Trastornos del metabolismo de los minerales'
'E84' 'E84  Fibrosis qustica'
'E85' 'E85  Amiloidosis'
'E86' 'E86  Deplecin de volumen'
'E87' 'E87  Otros trastornos de los lquidos, de los electrlitos y del equilibrio cido-bsico'
'E88' 'E88  Otros trastornos metablicos'
'E89' 'E89  Trastornos endocrinos y metablicos consecutivos a procedimientos no clasificados en otra parte'   
'E90' 'E90  Trastornos endocrinos metablicos consecutivos a procedimientos no clasificados en otra parte'
/cau5      
'F00' 'F00  Demencia en la enfermedad de Alzheimer'
'F01' 'F01  Demencia vascular'
'F02' 'F02  Demencia en otras enfermedades clasificadas en otra parte'
'F03' 'F03  Demencia, no especificada'
'F04' 'F04  Sndrome amnsico orgnico, no inducido por alcohol o por otras sustancias psicoactivas'
'F05' 'F05  Delirio, no inducido por alcohol o por otras sustancias psicoactivas'
'F06' 'F06  Otros trastornos mentales debidos a lesin y disfuncin cerebral, y a enfermedad fsica'
'F07' 'F07  Trastornos de la personalidad y del comportamiento debidos a enfermedad, lesin o disfuncin cerebral' 
'F09' 'F09  Trastorno mental orgnico o sintomtico, no especificado'
'F10' 'F10  Trastornos mentales y del comportamiento debidos al uso de alcohol'
'F11' 'F11  Trastornos mentales y del comportamiento debidos al uso de opiceos'
'F12' 'F12  Trastornos mentales y del comportamiento debidos al uso de cannabinoides'
'F13' 'F13  Trastornos mentales y del comportamiento debidos al uso de sedantes o hipnticos'
'F14' 'F14  Trastornos mentales y del comportamiento debidos al uso de cocana'
'F15' 'F15  Trastornos mentales y del comportamiento debidos al uso de otros estimulantes, incluida la cafena'
'F16' 'F16  Trastornos mentales y del comportamiento debidos al uso de alucingenos'
'F17' 'F17  Trastornos mentales y del comportamiento debidos al uso de tabaco'
'F18' 'F18  Trastornos mentales y del comportamiento debidos al uso de disolventes voltiles'
'F19' 'F19  Trastornos mentales y del comportamiento debidos al uso de mltiples drogas y al uso de otras sustancias psicotrpicas'
'F20' 'F20   Esquizofrenia'
'F21' 'F21  Trastorno esquizotpico'
'F22' 'F22  Trastorno delirantes persistentes'
'F23' 'F23  Trastornos psicticos agudos y transitorios'
'F24' 'F24  Trastorno delirante inducido'
'F25' 'F25  Trastornos esquizoafectivos'
'F28' 'F28  Otros trastornos psicticos de origen no orgnico'
'F29' 'F29  Psicosis de origen no orgnico, no especificada'
'F30' 'F30  Episodio maniaco'
'F31' 'F31  Trastorno afectivo bipolar'
'F32' 'F32  Episodio depresivo'
'F33' 'F33  Trastorno depresivo recurrente'
'F34' 'F34  Trastornos del humor [afectivos] persistentes'
'F38' 'F38  Otros trastornos del humor [afectivos]'
'F39' 'F39  Trastorno del humor [afectivo], no especificado'
'F40' 'F40  Trastornos fbicos de ansiedad'
'F41' 'F41  Otros trastornos de ansiedad'
'F42' 'F42  Trastorno obsesivo-compulsivo'
'F43' 'F43  Reaccin al estrs grave y trastornos de adaptacin'
'F44' 'F44  Trastornos disociativos [de conversin]'
'F45' 'F45  Trastornos somatomorfos'
'F48' 'F48  Otros trastornos neurticos'
'F50' 'F50  Trastornos de la ingestin de alimentos'
'F51' 'F51  Trastornos no orgnicos del sueo'
'F52' 'F52  Disfuncin sexual no ocasionada por trastorno ni enfermedad orgnicos'
'F53' 'F53  Trastornos mentales y del comportamiento asociados con el puerperio no clasificados en otra parte'
'F54' 'F54  Factores psicolgicos y del comportamiento asociados con trastornos o enfermedades clasificados en otra   parte'
'F55' 'F55  Abuso de sustancias que no producen dependencia' 
'F59' 'F59  Sndromes del comportamiento asociados con alteraciones fisiolgicas y factores fsicos, no especificados'
'F60' 'F60  Trastornos especficos de la personalidad'
'F61' 'F61  Trastornos mixtos y otros trastornos de la personalidad'
'F62' 'F62  Cambios perdurables de la personalidad, no atribuibles a lesin o a enfermedad cerebral'
'F63' 'F63  Trastornos de los hbitos y de los impulsos'
'F64' 'F64  Trastornos de la identidad de gnero'
'F65' 'F65  Trastornos de la preferencia sexual'
'F66' 'F66  Trastornos psicolgicos y del comportamiento asociados con el desarrollo y con la orientacin sexuales'
'F68' 'F68  Otros trastornos de la personalidad y del comportamiento en adultos'
'F69' 'F69  Trastorno de la personalidad y del comportamiento en adultos, no especificado'
'F70' 'F70  Retraso mental leve'
'F71' 'F71  Retraso mental moderado'
'F72' 'F72  Retraso mental grave'
'F73' 'F73  Retraso mental profundo'
'F78' 'F78  Otros tipos de retraso mental'
'F79' 'F79  Retraso mental, no especificado'
'F80' 'F80  Trastornos especficos del desarrollo del habla y del lenguaje'
'F81' 'F81  Trastornos especficos del desarrollo de las habilidades escolares'
'F82' 'F82  Trastorno especifico del desarrollo de la funcin motriz'
'F83' 'F83  Trastornos especficos mixtos del desarrollo'
'F84' 'F84  Trastornos generalizados del desarrollo'
'F88' 'F88  Otros trastornos del desarrollo psicolgico'
'F89' 'F89  Trastorno del desarrollo psicolgico, no especificado'
'F90' 'F90  Trastornos hipercinticos'
'F91' 'F91  Trastornos de la conducta'
'F92' 'F92  Trastornos mixtos de la conducta y de las emociones'
'F93' 'F93  Trastornos emocionales de comienzo especifico en la niez'
'F94' 'F94  Trastornos del comportamiento social de comienzo especifico en la niez y en la adolescencia'
'F95' 'F95  Trastornos por tics'
'F98' 'F98  Otros trastornos emocionales y del comportamiento que aparecen habitualmente en la niez y en la adolescencia'
'F99' 'F99  Trastorno mental, no especificado'
/cau6      
'G00' 'G00  Meningitis bacteriana, no clasificada en otra parte'
'G01' 'G01  Meningitis en enfermedades bacterianas clasificadas en otra parte'
'G02' 'G02  Meningitis en otras enfermedades infecciosas clasificadas otra parte'
'G03' 'G03  Meningitis debida a otras causas y a las no especificadas'
'G04' 'G04  Encefalitis, mielitis y encefalomielitis'
'G05' 'G05  Encefalitis mielitis y encefalomielitis en enfermedades clasificadas en otra parte'
'G06' 'G06  Absceso y granuloma intracraneal e intrarraqudeo'
'G07' 'G07  Absceso y granuloma intracraneal e intrarraqudeo en enfermedades clasificadas en otra parte'
'G08' 'G08  Flebitis y tromboflebitis intracraneal e intrarraqudea'
'G09' 'G09  Secuelas de enfermedades inflamatorias del sistema nervioso central'
'G10' 'G10  Enfermedad de huntington'
'G11' 'G11  Ataxia hereditaria'
'G12' 'G12  Atrofia muscular espinal y sndromes afines'
'G13' 'G13  Atrofias sistmicas que afectan primariamente el sistema nervioso central en enfermedades clasificadas en otra parte'
'G20' 'G20  Enfermedad de parkinson'
'G21' 'G21  Parkinsonismo secundario'
'G23' 'G23  Otras enfermedades degenerativas de los ncleos de la base'
'G24' 'G24  Distona'
'G25' 'G25  Otros trastornos extrapiramidales y del movimiento'
'G30' 'G30  Enfermedad de alzheimer'
'G31' 'G31  Otras enfermedades degenerativas del sistema nervioso, no clasificadas en otra parte'
'G32' 'G32  Otros trastornos degenerativos del sistema nervioso en enfermedades clasificados en otra parte'
'G35' 'G35  Esclerosis mltiple'
'G36' 'G36  Otras desmielinizaciones diseminadas agudas'
'G37' 'G37  Otras enfermedades desmielinizantes del sistema nervioso central'
'G40' 'G40  Epilepsia'
'G41' 'G41  Estado de mal epilptico'
'G43' 'G43  Migraa'
'G44' 'G44  Otros sndromes de cefalea'
'G45' 'G45  Ataques de isquemia cerebral transitoria y sndromes afines'
'G46' 'G46  Sindromes vasculares '
'G47' 'G47  Trastornos del sueo'
'G50' 'G50  Trastornos del nervio trigmino'
'G51' 'G51  Trastornos del nervio facial'
'G52' 'G52  Trastornos de otros nervios craneales'
'G53' 'G53  Trastornos de los nervios craneales en enfermedades clasificadas en otra parte'
'G54' 'G54  Trastornos de las races y de los plexos nerviosos'
'G55' 'G55  Compresiones de las races y de los plexos nerviosos en enfermedades clasificadas en otra parte'
'G56' 'G56  Mononeuropatias del miembro superior'
'G57' 'G57  Mononeuropatias del miembro inferior'
'G58' 'G58  Otras mononeuropatias'
'G59' 'G59  Mononeuropatia en enfermedades clasificadas otra parte'
'G60' 'G60  Neuropata hereditaria e idioptica'
'G61' 'G61  Poli neuropata inflamatoria'
'G62' 'G62  Otras polineuropatias'
'G63' 'G63  Polineuropatia en enfermedades clasificadas otra parte'
'G64' 'G64  Otros trastornos del sistema nervioso perifrico'
'G70' 'G70  Miastenia gravis y otros trastornos neuromusculares'
'G71' 'G71  Trastornos musculares primarios'
'G72' 'G72  Otras miopatas'
'G73' 'G73  Trastornos del musculo y de la unin neuromuscular en enfermedades clasificadas en otra parte'
'G80' 'G80  Parlasis cerebral infantil'
'G81' 'G81  Hemipleja'
'G82' 'G82  Parapleja y cuadripleja'
'G83' 'G83  Otros sndromes paralticos'
'G90' 'G90  Trastornos del sistema nervioso autnomo'
'G91' 'G91  Hidrocfalo'
'G92' 'G92  Encefalopata txica'
'G93' 'G93  Otros trastornos del encfalo'
'G94' 'G94  Otros trastornos del encfalo en enfermedades clasificadas otra parte'
'G95' 'G95  Otras enfermedades de la mdula espinal'
'G96' 'G96  Otros trastornos del sistema nervioso central'
'G97' 'G97  Trastornos del sistema nervioso consecutivos a procedimientos, no clasificados en otra parte'
'G98' 'G98  Otros trastornos del sistema nervioso, no clasificados en otra parte'   
'G99' 'G99  Otros trastornos del sistema nervioso en enfermedades clasificadas otra parte'
/cau7      
'H00' 'H00  Orzuelo y calaceo'
'H01' 'H01  Otras inflamaciones del prpado'
'H02' 'H02  Otros trastornos de los prpados'
'H04' 'H04  Trastornos del aparato lagrimal'
'H05' 'H05  Trastornos de la rbita'
'H06' 'H06  Trastornos del aparato lagrimal y de la orbita en enfermedades clasificadas en otra parte'
'H10' 'H10  Conjuntivitis'
'H11' 'H11  Otros trastornos de la conjuntiva'
'H13' 'H13  Trastornos de la conjuntiva en enfermedades clasificadas otra parte'
'H15' 'H15  Trastornos de la esclertica'
'H16' 'H16  Queratitis'
'H17' 'H17  Opacidades y cicatrices corneales'
'H18' 'H18  Otros trastornos de la crnea'
'H19' 'H19  Trastornos de la esclertica y de la cornea en enfermedades clasificadas en otra parte'
'H20' 'H20  Iridociclitis'
'H21' 'H21  Otros trastornos del iris y del cuerpo ciliar'
'H22' 'H22  Trastornos del iris y del cuerpo ciliar en enfermedades clasificadas en otra parte'
'H25' 'H25  Catarata senil'
'H26' 'H26  Otras cataratas'
'H27' 'H27  Otros trastornos del cristalino'
'H28' 'H28  Catarata y otros trastornos del cristalino en enfermedades clasificadas en otra parte'
'H30' 'H30  Inflamacin coriorretiniana'
'H31' 'H31  Otros trastornos de la coroides'
'H33' 'H33  Desprendimiento y desgarro de la retina'
'H34' 'H34  Oclusin vascular de la retina'
'H35' 'H35  Otros trastornos de la retina'
'H36' 'H36  Trastornos de la retina en enfermedades clasificadas en otra parte'
'H40' 'H40  Glaucoma'
'H43' 'H43  Trastornos del cuerpo vtreo'
'H44' 'H44  Trastornos del globo ocular'
'H45' 'H45  Ataques de isquemia cerebral transitoria y sndromes afines'
'H46' 'H46  Neuritis ptica'
'H47' 'H47  Otros trastornos del nervio ptico [II par] y de las vas pticas'
'H48' 'H48  Otros trastornos del nervio ptico [ II par ] y de las vas pticas en enfermedades clasificadas en otra parte'
'H49' 'H49  Estrabismo paraltico'
'H50' 'H50  Otros estrabismos'
'H51' 'H51  Otros trastornos de los movimientos binoculares'
'H52' 'H52  Trastornos de la acomodacin y de la refraccin'
'H53' 'H53  Alteraciones de la visin'
'H54' 'H54  Ceguera y disminucin de la agudeza visual'
'H55' 'H55  Nistagmo y otros movimientos oculares irregulares'
'H57' 'H57  Otros trastornos del ojo y sus anexos'
'H58' 'H58  Otros trastornos del ojo y sus anexos en enfermedades clasificadas en otra parte'
'H59' 'H59  Trastorno del ojo y sus anexos consecutivos a procedimientos, no clasificados en otra parte'
/cau8      
'H60' 'H60  Otitis externa'
'H61' 'H61  Otros trastornos del odo externo'
'H62' 'H62  Trastornos del odo externo en enfermedades clasificadas en otra parte'
'H65' 'H65  Otitis media no supurativa'
'H66' 'H66  Otitis media supurativa y la no especificada'
'H68' 'H68  Inflamacin y obstruccin de la trompa de eustaquio'
'H67' 'H67  Otitis media en enfermedades clasificadas en otra parte'
'H69' 'H69  Otros trastornos de la trompa de eustaquio'
'H70' 'H70  Mastoiditis y afecciones relacionadas'
'H71' 'H71  Colesteatoma del odo medio'
'H72' 'H72  Perforacin de la membrana timpnica'
'H73' 'H73  Otros trastornos de la membrana timpnica'
'H74' 'H74  Otros trastornos del odo medio y de la apfisis mastoides'
'H75' 'H75  Otros trastornos del odo medio y de la apfisis mastoidesen enfermedades clasificadas en otra parte'
'H80' 'H80  Otosclerosis'
'H81' 'H81  Trastornos de la funcin vestibular'
'H82' 'H82  Sndromes vertiginosos en enfermedades clasificadas en otra parte'
'H83' 'H83  Otros trastornos del odo interno'
'H90' 'H90  Hipoacusia conductiva y neurosensorial'
'H91' 'H91  Otras hipoacusias'
'H92' 'H92  Otalgia y secrecin del odo'
'H93' 'H93  Otros trastornos del odo, no clasificados en otra parte'
'H95' 'H95  Trastornos del odo y de la apfisis mastoides consecutivos a procedimientos, no clasificados en otra parte'  
/cau9      
'I00' 'I00  Fiebre reumtica sin mencin de complicacin cardaca'
'I01' 'I01  Fiebre reumtica con complicacin cardaca'
'I02' 'I02  Corea reumtica'
'I05' 'I05  Enfermedades reumticas de la vlvula mitral'
'I06' 'I06  Enfermedades reumticas de la vlvula artica'
'I07' 'I07  Enfermedades reumticas de la vlvula tricspide'
'I08' 'I08  Enfermedades valvulares mltiples' 
'I09' 'I09  Otras enfermedades reumticas del corazn'
'I10' 'I10  Hipertensin esencial (primaria)'
'I11' 'I11  Enfermedad cardaca hipertensiva'
'I12' 'I12  Enfermedad renal hipertensiva'
'I13' 'I13  Enfermedad cardiorrenal hipertensiva'
'I15' 'I15  Hipertensin secundaria'
'I20' 'I20  Angina de pecho'
'I21' 'I21  Infarto agudo del miocardio'
'I22' 'I22  Infarto subsecuente del miocardio'
'I23' 'I23  Ciertas complicaciones presentes posteriores al infarto agudo del miocardio'
'I24' 'I24  Otras enfermedades isqumicas agudas del corazn'
'I25' 'I25  Enfermedad isqumica crnica del corazn'
'I26' 'I26  Embolia pulmnar'
'I27' 'I27  Otras enfermedades cardiopulmnares'
'I28' 'I28  Otras enfermedades de los vasos pulmnares'
'I30' 'I30  Pericarditis aguda'
'I31' 'I31  Otras enfermedades del pericardio'
'I32' 'I32  Pericarditis en enfermedades clasificadas en otra parte'
'I33' 'I33  Endocarditis aguda y subaguda'
'I34' 'I34  Trastornos no reumticos de la vlvula mitral'
'I35' 'I35  Trastornos no reumticos de la vlvula artica'
'I36' 'I36  Trastornos no reumticos de la vlvula tricspide'
'I37' 'I37  Trastornos de la vlvula pulmnar'
'I38' 'I38  Endocarditis, vlvula no especificada'
'I39' 'I39  Endocarditis y trastornos valvulares en enfermedades clasificadas en otra parte'
'I40' 'I40  Miocarditis aguda'
'I42' 'I42  Cardiomiopata'
'I43' 'I43  Cardiomiopata en enfermedades clasificadas en otra parte'
'I44' 'I44  Bloqueo auriculoventricular y de rama izquierda del haz'
'I45' 'I45  Otros trastornos de la conduccin'
'I46' 'I46  Paro cardaco'
'I47' 'I47  Taquicardia paroxstica'
'I48' 'I48  Fibrilacin y aleteo auricular'
'I49' 'I49  Otras arritmias cardacas'
'I50' 'I50  Insuficiencia cardaca'
'I51' 'I51  Complicaciones y descripciones mal definidas de enfermedad cardaca'
'I52' 'I52  Otros trastornos cardiacos en enfermedades clasificadas en otra parte'
'I60' 'I60  Hemorragia subaracnoidea'
'I61' 'I61  Hemorragia intraenceflica'
'I62' 'I62  Otras hemorragias intracraneales no traumticas'
'I63' 'I63  Infarto cerebral'
'I64' 'I64  Accidente vascular enceflico agudo, no especificado como hemorrgico o isqumico'
'I65' 'I65  Oclusin y estenosis de las arterias precerebrales sin ocasionar infarto cerebral'
'I66' 'I66  Oclusin y estenosis de las arterias cerebrales sin ocasionar infarto cerebral'
'I67' 'I67  Otras enfermedades cerebrovasculares'
'I68' 'I68  Trastornos cerebrovasculares en enfermedades clasificadas en otra parte'
'I69' 'I69  Secuelas de enfermedad cerebrovascular'
'I70' 'I70  Aterosclerosis'
'I71' 'I71  Aneurisma y diseccin articos'
'I72' 'I72  Otros aneurismas'
'I73' 'I73  Otras enfermedades vasculares perifricas'
'I74' 'I74  Embolia y trombosis arteriales'
'I77' 'I77  Otros trastornos arteriales o arteriolares'
'I78' 'I78  Enfermedades de los vasos capilares'
'I79' 'I79  Trastornos de las arterias, de las arteriolas y de los vasos capilares en enfermedades clasificadas en otra parte'
'I80' 'I80  Flebitis y tromboflebitis'
'I81' 'I81  Trombosis de la vena porta'
'I82' 'I82  Otras embolias y trombosis venosas'
'I83' 'I83  Venas varicosas de los miembros inferiores'
'I84' 'I84  Hemorroides'
'I85' 'I85  Vrices esofgicas'
'I86' 'I86  Vrices de otros sitios'
'I87' 'I87  Otros trastornos de las venas'
'I88' 'I88  Linfadenitis inespecfica'
'I89' 'I89  Otros trastornos no infecciosos de los vasos y ganglios linfticos'
'I95' 'I95  Hipotensin'
'I97' 'I97  Trastornos del sistema circulatorio consecutivos a procedimientos, no clasificados en otra parte'
'I98' 'I98  Otros trastornos del sistema circulatorio en enfermedades clasificadas en otra parte'
'I99' 'I99  Otros trastornos y los no especificados del sistema circulatorio'  
/cau10     
'J00' 'J00  Rinofaringitis aguda'
'J01' 'J01  Sinusitis aguda'
'J02' 'J02  Faringitis aguda'
'J03' 'J03  Amigdalitis aguda'
'J04' 'J04  Laringitis y traquetis aguda'
'J05' 'J05  Laringitis obstructiva aguda [crup] y epiglotitis'
'J06' 'J06  Infecciones agudas de las vas respiratorias superiores, de sitios mltiples o no especificados'
'J09' 'J09  Influenza debida a virus de la influenza aviar identificado'
'J10' 'J10  Influenza debida a virus de la influenza identificado'
'J11' 'J11  Influenza debida a virus no identificado'
'J12' 'J12  Neumona viral, no clasificada en otra parte'
'J13' 'J13  Neumona debida a streptococcus pneumoniae'
'J14' 'J14  Neumona debida a haemophilus influenzae'
'J15' 'J15  Neumona bacteriana, no clasificada en otra parte'
'J16' 'J16  Neumona debida a otros microorganismos infecciosos, no clasificados en otra parte'
'J17' 'J17  Neumona en enfermedades clasificadas en otra parte'
'J18' 'J18  Neumonia, organismo no especificado'
'J20' 'J20  Bronquitis aguda'
'J21' 'J21  Bronquiolitis aguda'
'J22' 'J22  Infeccin aguda no especificada de las vas respiratorias inferiores'
'J30' 'J30  Rinitis alrgica y vasomotora'
'J31' 'J31  Rinitis, rinofaringitis y faringitis crnicas'
'J32' 'J32  Sinusitis crnica'
'J33' 'J33  Plipo nasal'
'J34' 'J34  Otros trastornos de la nariz y de los senos paranasales'
'J35' 'J35  Enfermedades crnicas de las amgdalas y de las adenoides'
'J36' 'J36  Absceso periamigdalino'
'J37' 'J37  Laringitis y laringotraqueitis crnicas'
'J38' 'J38  Enfermedades de las cuerdas vocales y de la laringe, no clasificadas en otra parte'
'J39' 'J39  Otras enfermedades de las vas respiratorias superiores'
'J40' 'J40  Bronquitis, no especificada como aguda o crnica'
'J41' 'J41  Bronquitis crnica simple y mucopurulenta'
'J42' 'J42  Bronquitis crnica no especificada'
'J43' 'J43  Enfisema'
'J44' 'J44  Otras enfermedades pulmnares obstructivas crnicas'
'J45' 'J45  Asma'
'J46' 'J46  Estado asmtico'
'J47' 'J47  Bronquiectasia'
'J60' 'J60  Neumoconiosis de los mineros del carbn'
'J61' 'J61  Neumoconiosis debida al asbesto y a otras fibras minerales'
'J62' 'J62  Neumoconiosis debida a polvo de slice'
'J63' 'J63  Neumoconiosis debida a otros polvos inorgnicos'
'J64' 'J64  Neumoconiosis, no especificada'
'J65' 'J65  Neumoconiosis asociada con tuberculosis'
'J66' 'J66  Enfermedades de las vas areas debidas a polvos orgnicos especficos'
'J67' 'J67  Neumonitis debida a hipersensibilidad al polvo orgnico'
'J68' 'J68  Afecciones respiratorias debidas a inhalacin de gases, humos, vapores y sustancias qumicas'
'J69' 'J69  Neumonitis debida a slidos y lquidos'
'J70' 'J70  Afecciones respiratorias debidas a otros agentes externos'
'J80' 'J80  Sndrome de dificultad respiratoria del adulto'
'J81' 'J81  Edema pulmnar'
'J82' 'J82  Eosinofilia pulmnar, no clasificada en otra parte'
'J84' 'J84  Otras enfermedades pulmnares intersticiales'
'J85' 'J85  Absceso del pulmn y del mediastino'
'J86' 'J86  Piotrax'
'J90' 'J90  Derrame pleural no clasificado en otra parte'
'J91' 'J91  Derrame pleural en afecciones clasificadas en otra parte'
'J92' 'J92  Paquipleuritis'
'J93' 'J93  Neumotrax'
'J94' 'J94  Otras afecciones de la pleura'
'J95' 'J95  Trastornos del sistema respiratorio consecutivos a procedimientos, no clasificados en otra parte'
'J96' 'J96  Insuficiencia respiratoria, no clasificada en otra parte'
'J98' 'J98  Otros trastornos respiratorios'
'J99' 'J99  Trastornos respiratorios en enfermedades clasificadas en otra parte'
/cau11     
'K00' 'K00  Trastornos del desarrollo y de la erupcin de los dientes'
'K01' 'K01  Dientes incluidos e impactados'
'K02' 'K02  Caries dental'
'K03' 'K03  Otras enfermedades de los tejidos duros de los dientes'
'K04' 'K04  Enfermedades de la pulpa y de los tejidos periapicales'
'K05' 'K05  Gingivitis y enfermedades periodontales'
'K06' 'K06  Otros trastornos de la enca y de la zona edntula'
'K07' 'K07  Anomalas dentofaciales (incluso la maloclusin]'                   
'K08' 'K08  Otros trastornos de los dientes y de sus estructuras de sostn'               
'K09' 'K09  Quistes de la regin bucal, no clasificados en otra parte'                 
'K10' 'K10  Otras enfermedades de los maxilares'        
'K11' 'K11  Enfermedades de las glndulas salivales'                                  
'K12' 'K12  Estomatitis y lesiones afines' 
'K13' 'K13  Otras enfermedades de los labios y de la mucosa bucal'                       
'K14' 'K14  Enfermedades de la lengua'                  
'K20' 'K20  Esofagitis'                                 
'K21' 'K21  Enfermedad del reflujo gastroesofgico'
'K22' 'K22  Otras enfermedades del esfago'
'K23' 'K23  Trastornos del esfago en enfermedades clasificadas en otra parte'         
'K25' 'K25  lcera gstrica'                            
'K26' 'K26  lcera duodenal'                            
'K27' 'K27  lcera pptica, de sitio no especificado'        
'K28' 'K28  lcera gastroyeyunal'                       
'K29' 'K29  Gastritis y duodenitis'                     
'K30' 'K30  Dispepsia'                                  
'K31' 'K31  Otras enfermedades del estmago y del duodeno'                              
'K35' 'K35  Apendicitis aguda'                          
'K36' 'K36  Otros tipos de apendicitis'                 
'K37' 'K37  Apendicitis, no especificada'               
'K38' 'K38  Otras enfermedades del apndice'            
'K40' 'K40  Hernia inguinal'                            
'K41' 'K41  Hernia femoral'                             
'K42' 'K42  Hernia umbilical'                           
'K43' 'K43  Hernia ventral'                             
'K44' 'K44  Hernia diafragmtica'                       
'K45' 'K45  Otras hernias de la cavidad abdominal'                                  
'K46' 'K46  Hernia no especificada de la cavidad abdominal'                          
'K50' 'K50  Enfermedad de crohn [enteritis regional]'                       
'K51' 'K51  Colitis lcerativa'                         
'K52' 'K52  Otras colitis y gastroenteritis no infecciosas'                                
'K55' 'K55  Trastornos vasculares de los intestinos'                                 
'K56' 'K56  leo paralitico y obstruccin intestinal sin hernia'                      
'K57' 'K57  Enfermedad diverticular del intestino'                                  
'K58' 'K58  Sndrome del colon irritable'               
'K59' 'K59  Otros trastornos funcionales del intestino'                              
'K60' 'K60  Fisura y fstula de las regiones anal y rectal'                              
'K61' 'K61  Absceso de las regiones anal y rectal'                              
'K62' 'K62  Otras enfermedades del ano y del recto'                                
'K63' 'K63  Otras enfermedades de los intestinos'                                 
'K65' 'K65  Peritonitis'                                
'K66' 'K66  Otros trastornos del peritoneo'
'K67' 'K67  Trastornos del peritoneo en enfermedades clasificadas en otra parte'         
'K70' 'K70  Enfermedad alcohlica del hgado'           
'K71' 'K71  Enfermedad txica del hgado'               
'K72' 'K72  Insuficiencia heptica, no clasificada en otra parte'                  
'K73' 'K73  Hepatitis crnica, no clasificada en otra parte'                  
'K74' 'K74  Fibrosis y cirrosis del hgado'             
'K75' 'K75  Otras enfermedades inflamatorias del hgado'                                 
'K76' 'K76  Otras enfermedades del hgado'  
'K77' 'K77  Trastornos del hgado en enfermedades clasificadas en otra parte '            
'K80' 'K80  Colelitiasis'                               
'K81' 'K81  Colecistitis'                               
'K82' 'K82  Otras enfermedades de la vescula biliar'                            
'K83' 'K83  Otras enfermedades de las vas biliares'                                   
'K85' 'K85  Pancreatitis aguda'                         
'K86' 'K86  Otras enfermedades del pncreas'  
'K87' 'K87  Trastornos de la vescula biliar, de las vas biliares y del pncreas en enfermedades clasificadas en otra parte ' 
'K90' 'K90  Malabsorcin intestinal'                   
'K91' 'K91  Trastornos del sistema digestivo consecutivos a procedimientos, no clasificados en otra parte'
'K92' 'K92  Otras enfermedades del sistema digestivo'    
'K93' 'K93 Trastornos de otros rganos digestivos en enfermedades clasificadas en otra parte'       
/cau12     
'L00' 'L00  Sndrome estafiloccico de la piel escalada'                              
'L01' 'L01  Imptigo'                                   
'L02' 'L02  Absceso cutneo, furnculo y carbunco'                                 
'L03' 'L03  Celulitis'                                  
'L04' 'L04  Linfadenitis aguda'                         
'L05' 'L05  Quiste pilonidal'                           
'L08' 'L08  Otras infecciones locales de la piel y del tejido subcutneo'               
'L10' 'L10  Pnfigo'                                    
'L11' 'L11  Otros trastornos acantolticos'             
'L12' 'L12  Penfigoide'                                 
'L13' 'L13  Otros trastornos flictenulares'             
'L20' 'L20  Dermatitis atpica'                         
'L21' 'L21  Dermatitis seborreica'                      
'L22' 'L22  Dermatitis del paal'                       
'L23' 'L23  Dermatitis alrgica de contacto'            
'L24' 'L24  Dermatitis de contacto por irritantes'                                 
'L25' 'L25  Dermatitis de contacto, forma no especificada'                            
'L26' 'L26  Dermatitis exfoliativa'                     
'L27' 'L27  Dermatitis debida a sustancias ingeridas'                                  
'L28' 'L28  Liquen simple crnico y prurigo'            
'L29' 'L29  Prurito'                                    
'L30' 'L30  Otras dermatitis'                           
'L40' 'L40  Psoriasis'                                  
'L41' 'L41  Parapsoriasis'                              
'L42' 'L42  Pitiriasis rosada'                          
'L43' 'L43  Liquen plano'                               
'L44' 'L44  Otros trastornos papuloescamosos'           
'L50' 'L50  Urticaria'                                  
'L51' 'L51  Eritema multiforme'                         
'L52' 'L52  Eritema nudoso'                             
'L53' 'L53  Otras afecciones eritematosas'              
'L55' 'L55  Quemadura solar'                            
'L56' 'L56  Otros cambios agudos de la piel debidos a radiacin ultravioleta'           
'L57' 'L57  Cambios de la piel debidos a exposicin crnica a radiacin no ionizante'                    
'L58' 'L58  Radiodermatitis'                            
'L59' 'L59  Otros trastornos de la piel y del tejido subcutneo relacionados con radiacin'              
'L60' 'L60  Trastornos de las uas'  
'L62' 'L62 Trastornos uas en enfermedades clasificadas en otra parte'                   
'L63' 'L63  Alopecia areata'                            
'L64' 'L64  Alopecia andrgena'                         
'L65' 'L65  Otra perdida no cicatricial del pelo'                                   
'L66' 'L66  Alopecia cicatricial [prdida cicatricial del pelo]'                      
'L67' 'L67  Anormalidades del tallo y del color del pelo' 
'L68' 'L68  Hipertricosis'                              
'L70' 'L70  Acn'                                       
'L71' 'L71  Roscea'                                    
'L72' 'L72  Quiste folicular de la piel y del tejido subcutneo'                      
'L73' 'L73  Otros trastornos foliculares'               
'L74' 'L74  Trastornos sudorparos ecrinos'             
'L75' 'L75  Trastornos sudorparos apocrinos'           
'L80' 'L80  Vitligo'                                   
'L81' 'L81  Otros trastornos de la pigmentacin'                               
'L82' 'L82  Queratosis seborreica'                      
'L83' 'L83  Acantosis nigricans'                        
'L84' 'L84  Callos y callosidades'                      
'L85' 'L85  Otros tipos de engrosamiento epidrmico'                                 
'L87' 'L87  Trastornos de la eliminacin transepidrmica'                            
'L88' 'L88  Pioderma gangrenoso'                        
'L89' 'L89  lcera de decbito'                         
'L90' 'L90  Trastornos atrficos de la piel'            
'L91' 'L91  Trastorno hipertrficos de la piel'         
'L92' 'L92  Trastornos granulomatosos de la piel y del tejido subcutneo'               
'L93' 'L93  Lupus eritematoso'                          
'L94' 'L94  Otros trastornos localizados del tejido conjuntivo'                          
'L95' 'L95  Vasculitis limitada a la piel, no clasificada en otra parte'                  
'L97' 'L97  lcera de miembro inferior, no clasificada en otra parte'                  
'L98' 'L98  Otros trastornos de la piel y del tejido subcutneo, no clasificados en otra parte' 
'L99' 'L99  Otros trastornos de la piel y del tejido subcutneo en enfermedades clasificadas en otra parte    '         
/cau13     
'M00' 'M00  Artritis pigena'   
'M01' 'M01  Infecciones directas de la articulacin en enfermedades infecciosas y parasitarias clasificadas en otra parte '
'M02' 'M02  Artropatas reactivas'
'M03' 'M03  Artropatas postinfecciosas y reactivas en enfermedades clasificadas en otra parte'                   
'M05' 'M05  Artritis reumatoide seropositiva'           
'M06' 'M06  Otras artritis reumatoides'       
'M07' 'M07  Artropatas psoriasicas y enteropticas'       
'M08' 'M08  Artritis juvenil'    
'M09' 'M09  Artritis juvenil en enfermedades clasificadas en otra parte'                       
'M10' 'M10  Gota'                                       
'M11' 'M11  Otras artropatas por cristales'            
'M12' 'M12  Otras artropatas especificas'              
'M13' 'M13  Otras artritis'   
'M14' 'M14  Artropata en enfermedades clasificadas en otra parte  '                          
'M15' 'M15  Poliartrosis'                               
'M16' 'M16  Coxartrosis[artrosis de la cadera]'         
'M17' 'M17  Gonartrosis [artrosis de la rodilla]'                                   
'M18' 'M18  Artrosis de la primera articulacin carpometacarpiana'                   
'M19' 'M19  Otras artrosis'                             
'M20' 'M20  Deformidades adquiridas de los dedos de la mano y del pie'                 
'M21' 'M21  Otras deformidades adquiridas de los miembros'                            
'M22' 'M22  Trastorno de la rtula'                     
'M23' 'M23  Trastorno interno de la rodilla'            
'M24' 'M24  Otros trastornos  articulares especficos'                                
'M25' 'M25  Otros trastornos articulares, no clasificados en otra parte'              
'M30' 'M30  Poliarteritis nudosa y afecciones relacionadas'                               
'M31' 'M31  Otras vasculopatas necrotizantes'          
'M32' 'M32  Lupus eritematoso sistmico'                
'M33' 'M33  Dermatopolimiositis'                        
'M34' 'M34  Esclerosis sistmica'                       
'M35' 'M35  Otro compromiso sistmico del tejido conjuntivo'      
'M36' 'M36  Trastornos sistmicos del tejido conjuntivo en enfermedades clasificadas en otra parte'                    
'M40' 'M40  Cifosis y lordosis'                         
'M41' 'M41  Escoliosis'                                 
'M42' 'M42  Osteocondrosis de la columna vertebral'                                  
'M43' 'M43  Otras dorsopatas deformantes'              
'M45' 'M45  Espondilitis anquilosante'                  
'M46' 'M46  Otras espondilopatas inflamatorias'                              
'M47' 'M47  Espondilosis'                               
'M48' 'M48  Otras espondilopatas'      
'M49' 'M49  Espondilopatas en enfermedades clasificadas en otra parte'                
'M50' 'M50  Trastornos de disco cervical'               
'M51' 'M51  Otros trastornos de los discos intervertebrales'                           
'M53' 'M53  Otras dorsopatas, no clasificadas en otra parte'                 
'M54' 'M54  Dorsalgia'                                  
'M60' 'M60  Miositis'                                   
'M61' 'M61  Calcificacin y osificacin del msculo'                                
'M62' 'M62  Otros trastornos de los msculos'   
'M63' 'M63  Trastornos de los msculos en enfermedades clasificadas en otra parte'        
'M65' 'M65  Sinovitis y tenosinovitis'                  
'M66' 'M66  Ruptura espontnea de la sinovia y del tendn'                       
'M67' 'M67  Otros trastornos de la sinovia y del tendn'  
'M68' 'M68  Trastornos de la sinovia y del tendn del enfermedades clasificadas en otra parte '                             
'M70' 'M70  Trastornos de los tejidos blandos relacionados con el uso, el uso excesivo y la presin'     
'M71' 'M71  Otras bursopatas'                          
'M72' 'M72  Trastornos fibroblsticos'  
'M73' 'M73  Trastornos del tejido blando en enfermedades clasificadas en otra parte'                
'M75' 'M75  Lesiones del hombro'                        
'M76' 'M76  Entesopatas del miembro inferior, excluido el pie'                            
'M77' 'M77  Otras entesopatas'                         
'M79' 'M79  Otros trastornos de los tejidos blandos, no clasificados en otra parte'                      
'M80' 'M80  Osteoporosis con fractura patolgica'                                 
'M81' 'M81  Osteoporosis sin fractura patolgica'  
'M82' 'M82  Osteoporosis en enfermedades clasificadas en otra parte  '                               
'M83' 'M83  Osteomalacia del adulto'                    
'M84' 'M84  Trastornos de la continuidad del hueso'                                  
'M85' 'M85  Otros trastornos de la densidad y de la estructura oseas'                   
'M86' 'M86  Osteomielitis'                              
'M87' 'M87  Osteonecrosis'                              
'M88' 'M88  Enfermedad de paget de los huesos [ostetis deformante]'                      
'M89' 'M89  Otros trastornos del hueso'  
'M90' 'M90  Osteopatas en enfermedades clasificadas en otra parte'               
'M91' 'M91  Osteocondrosis juvenil de la cadera y de la pelvis'                      
'M92' 'M92  Otras osteocondrosis juveniles'             
'M93' 'M93  Otras osteocondropatas'                    
'M94' 'M94  Otros trastornos del cartlago'             
'M95' 'M95  Otras deformidades adquiridas del sistema osteomuscular y del tejido conjuntivo'             
'M96' 'M96  Trastornos osteomusculares consecutivos a procedimientos, no clasificados en otra parte'     
'M99' 'M99  Lesiones biomecnicas, no clasificadas en otra parte'                       
/cau14     
'N00' 'N00  Sndrome nefrtico agudo'                   
'N01' 'N01  Sndrome nefrtico rpidamente progresivo'                                 
'N02' 'N02  Hematuria recurrente y persistente'         
'N03' 'N03  Sndrome nefrtico crnico'                 
'N04' 'N04  Sndrome nefrtico'                         
'N05' 'N05  Sndrome nefrtico no especificado'         
'N06' 'N06  Proteinuria aislada con lesin morfolgica especificada'                   
'N07' 'N07  Nefropata hereditaria, no clasificada en otra parte' 
'N08' 'N08  Trastornos glomerulares en enfermedades clasificadas otra parte   '                 
'N10' 'N10  Nefritis tubulointersticial aguda'          
'N11' 'N11  Nefritis tubulointersticial crnica'        
'N12' 'N12  Nefritis tubulointersticial, no especificada como aguda o crnica'          
'N13' 'N13  Uropata obstructiva y por reflujo'         
'N14' 'N14  Afecciones tubulares y tubulointersticiales inducidas por drogas y por metales pesados'      
'N15' 'N15  Otras enfermedades renales tubulointersticiales'
'N16' 'N16  Trastornos renales tubulointersticiales en enfermedades clasificadas en otra parte   '                       
'N17' 'N17  Insuficiencia renal aguda'                  
'N18' 'N18  Insuficiencia renal crnica'                
'N19' 'N19  Insuficiencia renal no especificada'        
'N20' 'N20  Clculo del rin y del urter'             
'N21' 'N21  Clculo de las vas urinarias inferiores'  
'N22' 'N22  Clculo de las vas urinarias en enfermedades clasificadas otra parte '                               
'N23' 'N23  Clico renal, no especificado'              
'N25' 'N25  Trastornos resultantes de la funcin tabular renal alterada'                
'N26' 'N26  Rin contrado, no especificado'           
'N27' 'N27  Rin pequeo de causa desconocida'         
'N28' 'N28  Otros trastornos del rin y del urter, no clasificados en otra parte'     
'N29' 'N29  Otros trastornos del rin y del urter en enfermedades clasificadas en otra parte '                 
'N30' 'N30  Cistitis'                                   
'N31' 'N31  Disfuncin neuromuscular de la vejiga, no clasificada en otra parte'          
'N32' 'N32  Otros trastornos de la vejiga'
'N33' 'N33  Trastornos vejiga en enfermedades clasificadas en otra parte  '              
'N34' 'N34  Uretritis y sndrome uretral'               
'N35' 'N35  Estrechez uretral'                          
'N36' 'N36  Otros trastornos de la uretra'      
'N37' 'N37  Trastornos uretra en enfermedades clasificadas en otra parte '        
'N39' 'N39  Otros trastornos del sistema urinario'                                   
'N40' 'N40  Hiperplasia de la prstata'                 
'N41' 'N41  Enfermedades inflamatorias de la prstata'                                
'N42' 'N42  Otros trastornos de la prstata'            
'N43' 'N43  Hidrocele y espermatocele'                  
'N44' 'N44  Torsin del testculo'                      
'N45' 'N45  Orquitis y epididimitis'                    
'N46' 'N46  Esterilidad del varn'                      
'N47' 'N47  Prepucio redundante, fimosis y parafimosis'                              
'N48' 'N48  Otros trastornos del pene'                  
'N49' 'N49  Trastornos inflamatorios de rganos genitales masculinos, no clasificados en otra parte'     
'N50' 'N50  Otros trastornos de los rganos genitales masculinos' 
'N51' 'N51  Trastornos de los rganos genitales masculinos en enfermedades clasificadas otra parte'                      
'N60' 'N60  Displasia mamaria benigna'                  
'N61' 'N61  Trastornos inflamatorios de la mama'                                    
'N62' 'N62  Hipertrofia de la mama'                     
'N63' 'N63  Masa no especificada en la mama'            
'N64' 'N64  Otros trastornos de la mama'                
'N70' 'N70  Salpingitis y ooforitis'                    
'N71' 'N71  Enfermedad inflamatoria del tero, excepto del cuello uterino'                 
'N72' 'N72  Enfermedad inflamatoria del cuello uterino'                             
'N73' 'N73  Otras enfermedades plvicas inflamatorias femeninas'      
'N74' 'N74  Trastornos inflamatorios de la pelvis femenina en enfermedades clasificadas otra parte '              
'N75' 'N75  Enfermedades de la glndula de Bartholin'                        
'N76' 'N76  Otras enfermedades inflamatorias de la vagina y de la vulva'      
'N77' 'N77  Ulceracin e inflamacin vulvovaginal en enfermedades clasificadas en otra parte '           
'N80' 'N80  Endometriosis'                              
'N81' 'N81  Prolapso genital femenino'                  
'N82' 'N82  Fstulas que afectan el tracto genital femenino'                           
'N83' 'N83  Trastornos no inflamatorios del ovario, de la trompa de falopio y del ligamento ancho'       
'N84' 'N84  Plipo del tracto genital femenino'         
'N85' 'N85  Otros trastornos no inflamatorios del tero, excepto del cuello'              
'N86' 'N86  Erosin y ectropin del cuello del tero'                                  
'N87' 'N87  Displasia del cuello uterino'               
'N88' 'N88  Otros trastornos no inflamatorios del cuello del tero'                       
'N89' 'N89  Otros trastornos no inflamatorios de la vagina'                               
'N90' 'N90  Otros trastornos no inflamatorios de la vulva y del perineo'                  
'N91' 'N91  Menstruacin ausente, escasa o rara'         
'N92' 'N92  Menstruacin excesiva, frecuente e irregular'                                
'N93' 'N93  Otras hemorragias uterinas o vaginales anormales'                        
'N94' 'N94  Dolor y otras afecciones relacionadas con los rganos genitales femeninos y con el ciclo menstrual'
'N95' 'N95  Otros trastornos menopusicos y perimenopausicos'                         
'N96' 'N96  Abortadora habitual'                       
'N97' 'N97  Infertilidad femenina'                      
'N98' 'N98  Complicaciones asociadas con la fecundacin artificial'                     
'N99' 'N99  Trastornos del sistema genitourinario consecutivos a procedimientos, no clasificados en otra parte'   
/cau15     
'O00' 'O00  Embarazo ectpico'                          
'O01' 'O01  Mola hidatiforme'                           
'O02' 'O02  Otros productos anormales de la concepcin'                           
'O03' 'O03  Aborto espontaneo'                          
'O04' 'O04  Aborto mdico'                              
'O05' 'O05  Otro aborto'                                
'O06' 'O06  Aborto no especificado'                     
'O07' 'O07  Intento fallido de aborto'                  
'O08' 'O08  Complicaciones consecutivas al aborto, al embarazo ectpico y al embarazo molar'             
'O10' 'O10  Hipertensin preexistente que complica el embarazo, el parto y el puerperio'                 
'O11' 'O11  Trastornos hipertensivos preexistentes, con proteinuria agregada'           
'O12' 'O12  Edema y proteinuria gestacionales [inducidos por el embarazo] sin hipertensin'              
'O13' 'O13  Hipertensin gestacional [inducida por el embarazo] sin proteinuria significativa'           
'O14' 'O14  Hipertensin gestacional [inducida por el embarazo] con proteinuria significativa'           
'O15' 'O15  Eclampsia'                                  
'O16' 'O16  Hipertensin materna, no especificada'                               
'O20' 'O20  Hemorragia precoz del embarazo'             
'O21' 'O21  Vmitos excesivos en el embarazo'           
'O22' 'O22  Complicaciones venosas en el embarazo'                                   
'O23' 'O23  Infeccin de las vas genitourinarias en el embarazo'                      
'O24' 'O24  Diabetes mellitus en el embarazo'           
'O25' 'O25  Desnutricin en el embarazo'                
'O26' 'O26  Atencin a la madre por otras complicaciones principalmente relacionadas con el embarazo'    
'O28' 'O28  Hallazgos anormales en el examen prenatal de la madre'                       
'O29' 'O29  Complicaciones de la anestesia administrada durante el embarazo'           
'O30' 'O30  Embarazo mltiple'                          
'O31' 'O31  Complicaciones especificas del embarazo mltiple'                          
'O32' 'O32  Atencin materna por presentacin anormal del feto, conocida o presunta'                     
'O33' 'O33  Atencin materna por desproporcin conocida o presunta'                       
'O34' 'O34  Atencin materna por anormalidades conocidas o presuntas de los rganos pelvianos de la madre'
'O35' 'O35  Atencin materna por anormalidad o lesin fetal, conocida o presunta'           
'O36' 'O36  Atencin materna por otros problemas fetales conocidos o presuntos'          
'O40' 'O40  Polihidramnios'                             
'O41' 'O41  Otros trastornos del lquido amnitico y de las membranas'                 
'O42' 'O42  Ruptura prematura de las membranas'         
'O43' 'O43  Trastornos placentarios'                    
'O44' 'O44  Placenta previa'                            
'O45' 'O45  Desprendimiento prematuro de la placenta [abruptio placentae]'              
'O46' 'O46  Hemorragia anteparto, no clasificada en otra parte'                  
'O47' 'O47  Falso trabajo de parto'                     
'O48' 'O48  Embarazo prolongado'                        
'O60' 'O60  Parto prematuro'                            
'O61' 'O61  Fracaso de la induccin del trabajo de parto'                           
'O62' 'O62  Anormalidades de la dinmica del trabajo de parto'                       
'O63' 'O63  Trabajo de parto prolongado'                
'O64' 'O64  Trabajo de parto obstruido debido a mala posicin y presentacin anormal del feto'           
'O65' 'O65  Trabajo de parto obstruido debido a anormalidad de la pelvis materna'         
'O66' 'O66  Otras obstrucciones del trabajo de parto'                                   
'O67' 'O67  Trabajo de parto complicados por hemorragia intraparto, no clasificados en otra parte'       
'O68' 'O68  Trabajo de parto y parto complicados por sufrimiento fetal'                  
'O69' 'O69  Trabajo de parto y parto complicados por problemas del cordn umbilical'                     
'O70' 'O70  Desgarro perineal durante el parto'         
'O71' 'O71  Otro trauma obsttrico'                     
'O72' 'O72  Hemorragia posparto'                       
'O73' 'O73  Retencin de la placenta o de las membranas, sin hemorragia'                  
'O74' 'O74  Complicaciones de la anestesia administrada durante el trabajo de parto y el parto'          
'O75' 'O75  Otras complicaciones del trabajo de parto y del parto, no clasificadas en otra parte'        
'O80' 'O80  Parto nico espontneo'                     
'O81' 'O81  Parto nico con frceps y ventosa extractora'                         
'O82' 'O82  Parto nico por cesrea'                    
'O83' 'O83  Otros partos nicos asistidos'              
'O84' 'O84  Parto mltiple'                             
'O85' 'O85  Sepsis puerperal'                           
'O86' 'O86  Otras infecciones puerperales'              
'O87' 'O87  Complicaciones venosas en el puerperio'                                  
'O88' 'O88  Embolia obsttrica'                         
'O89' 'O89  Complicaciones de la anestesia administrada durante el puerperio'            
'O90' 'O90  Complicaciones del puerperio, no clasificadas en otra parte'                 
'O91' 'O91  Infecciones de la mama asociadas con el parto'                               
'O92' 'O92  Otros trastornos de la mama y de lactancia asociados con el parto' 
'O94' 'O94  Secuelas de complicaciones del embarazo, del parte y del puerperio'
'O95' 'O95  Muerte obsttrica de causa no especificada'                               
'O96' 'O96  Muerte materna debida a cualquier causa obsttrica que ocurre despus de 42 das pero antes de un ao de parto'
'O97' 'O97  Muerte por secuelas de causas obsttricas directas'                       
'O98' 'O98  Enfermedades maternas infecciosas y parasitarias clasificables en otra parte, pero que complican el embarazo, el parto y el puerperio'
'O99' 'O99  Otras enfermedades maternas clasificables en otra parte, pero que complican el embarazo, el parto y el puerperio'
/cau16     
'P00' 'P00  Feto y recin nacido afectados por condiciones de la madre no necesariamente relacionadas con el embarazo presente'
'P01' 'P01  Feto y recin nacido afectados por complicaciones maternas del embarazo'                     
'P02' 'P02  Feto y recin nacido afectados por complicaciones de la placenta, del cordn umbilical y de las membranas'
'P03' 'P03  Feto y recin nacido afectados por otras complicaciones del trabajo de parto y del parto'    
'P04' 'P04  Feto y recin nacido afectados por influencias nocivas transmitidas a travs de la placenta o de la leche materna'
'P05' 'P05  Retardo del crecimiento fetal y desnutricin fetal'                       
'P07' 'P07  Trastornos relacionados con duracin corta de la gestacin y con bajo peso al nacer, no clasificados en otra parte'
'P08' 'P08  Trastornos relacionados con el embarazo prolongado y con sobre peso al nacer'                
'P10' 'P10  Hemorragia y laceracin intracraneal debidas a traumatismo del nacimiento'                   
'P11' 'P11  Otros traumatismos del nacimiento en el sistema nervioso central'             
'P12' 'P12  Traumatismo del nacimiento en el cuero cabelludo'                            
'P13' 'P13  Traumatismo del esqueleto durante el nacimiento'                              
'P14' 'P14  Traumatismo del sistema nervioso perifrico durante el nacimiento'           
'P15' 'P15  Otros traumatismos del nacimiento'          
'P20' 'P20  Hipoxia intrauterina'                       
'P21' 'P21  Asfixia del nacimiento'                     
'P22' 'P22  Dificultad respiratoria del recin nacido'                              
'P23' 'P23  Neumona congnita'                         
'P24' 'P24  Sndromes de aspiracin neonatal'           
'P25' 'P25  Enfisema intersticial y afecciones realcionadas, originadas en el periodo perinatal'         
'P26' 'P26  Hemorragia pulmnar originada en el periodo perinatal'                    
'P27' 'P27  Enfermedad respiratoria crnica originada en el perodo perinatal'          
'P28' 'P28  Otros problemas respiratorios del recin nacido, originados en el periodo perinatal'         
'P29' 'P29  Trastornos cardiovasculares originados en el periodo perinatal'              
'P35' 'P35  Enfermedades virales congnitas'            
'P36' 'P36  Sepsis bacteriana del recin nacido'                                     
'P37' 'P37  Otras enfermedades infecciosas y parasitarias congnitas'                    
'P38' 'P38  Onfalitis del recin nacido con o sin hemorragia leve'                      
'P39' 'P39  Otras infecciones especificas del periodo perinatal'                      
'P50' 'P50  Prdida de sangre fetal'                    
'P51' 'P51  Hemorragia umbilical del recin nacido'                              
'P52' 'P52  Hemorragia intracraneal no traumtica del feto y del recin nacido'          
'P53' 'P53  Enfermedad hemorrgica del feto y del recin nacido'                        
'P54' 'P54  Otras hemorragias neonatales'               
'P55' 'P55  Enfermedad hemoltica del feto y del recin nacido'                        
'P56' 'P56  Hidropesa fetal debida a enfermedad hemoltica'                      
'P57' 'P57  Kernicterus'                                
'P58' 'P58  Ictericia neonatal debida a otras hemolisis excesivas'                        
'P59' 'P59  Ictericia neonatal por otras causas y por las no especificadas'          
'P60' 'P60  Coagulacin extravascular diseminada en el feto y el recin nacido'         
'P61' 'P61  Otros trastornos hematolgicos perinatales'                                
'P70' 'P70  Trastornos transitorios del metabolismo de los carbohidratos especficos del feto y del recin nacido'
'P71' 'P71  Trastornos neonatales transitorios del metabolismo del calcio y del magnesio'                
'P72' 'P72  Otros trastornos endocrinos neonatales transitorios'                    
'P74' 'P74  Otras alteraciones metablicas y electrolticas neonatales transitorias'   
'P75' 'P75  ILEO meconial (E841) '                  
'P76' 'P76  Otras obstrucciones intestinales del recin nacido'                          
'P77' 'P77  Enterocolitis necrotizante del feto y del recin nacido'                   
'P78' 'P78  Otros trastornos perinatales del sistema digestivo'                      
'P80' 'P80  Hipotermia del recin nacido'             
'P81' 'P81  Otras alteraciones de la regulacin de la temperatura en el recin nacido'                   
'P83' 'P83  Otras afecciones de la piel especificas del feto y del recin nacido'         
'P90' 'P90  Convulsiones del recin nacido'             
'P91' 'P91  Otras alteraciones cerebrales del recin nacido'                          
'P92' 'P92  Problemas de la ingestacin de alimentos del recin nacido'                
'P93' 'P93  Reacciones e intxicaciones debidas a drogas administradas al feto y al recin nacido'       
'P94' 'P94  Trastornos del tono muscular en el recin nacido'                           
'P95' 'P95  Muerte fetal de causa no especificada'                               
'P96' 'P96  Otras afecciones originadas en el perodo perinatal'              
/cau17     
'Q00' 'Q00  Anencefalia y malformaciones congnitas similares' 
'Q01' 'Q01  Encefalocele'                               
'Q02' 'Q02  Microcefalia'                               
'Q03' 'Q03  Hidrocfalo congnito'                      
'Q04' 'Q04  Otras malformaciones congnitas del encfalo'                               
'Q05' 'Q05  Espina bfida'                              
'Q06' 'Q06  Otras malformaciones congnitas de la medula espinal'                       
'Q07' 'Q07  Otras malformaciones congnitas del sistema nervioso'                       
'Q10' 'Q10  Malformaciones congnitas de los parpados, del aparato lagrimal y de la rbita'              
'Q11' 'Q11  Anoftalma, microftalma y macroftalma'                               
'Q12' 'Q12  Malformaciones congnitas del cristalino'                                 
'Q13' 'Q13  Malformaciones congnitas del segmento anterior del ojo'                  
'Q14' 'Q14  Malformaciones congnitas del segmento posterior del ojo'                 
'Q15' 'Q15  Otras malformaciones congnitas del ojo'                                    
'Q16' 'Q16  Malformaciones congnitas del odo que causan alteracin de la alteracin'                   
'Q17' 'Q17  Otras malformaciones congnitas del odo'                                   
'Q18' 'Q18  Otras malformaciones congnitas de la cara y del cuello'                    
'Q20' 'Q20  Malformaciones congnitas de las cmaras cardacas y sus conexiones'         
'Q21' 'Q21  Malformaciones congnitas de los tabiques cardacos'                         
'Q22' 'Q22  Malformaciones congnitas de las vlvulas pulmnar y tricspide'             
'Q23' 'Q23  Malformaciones congnitas de las vlvulas artica y mitral'
'Q24' 'Q24  Otras malformaciones congnitas del corazn'                                
'Q25' 'Q25  Malformaciones congnitas de las grandes arterias'                           
'Q26' 'Q26  Malformaciones congnitas de las grandes venas'                              
'Q27' 'Q27  Otras malformaciones congnitas del sistema vascular perifrico'            
'Q28' 'Q28  Otras malformaciones congnitas del sistema circulatorio'                   
'Q30' 'Q30  Malformaciones congnitas de la nariz'                                   
'Q31' 'Q31  Malformaciones congnitas de la laringe'                                 
'Q32' 'Q32  Malformaciones congnitas de la trquea y de los bronquios'                 
'Q33' 'Q33  Malformaciones congnitas del pulmn'                                 
'Q34' 'Q34  Otras malformaciones congnitas del sistema respiratorio'                   
'Q35' 'Q35  Fisura del paladar'                          
'Q36' 'Q36  Labio leporino'                             
'Q37' 'Q37  Fisura del paladar con labio leporino'                                   
'Q38' 'Q38  Otras malformaciones congnitas de la lengua, de la boca y de la faringe'                    
'Q39' 'Q39  Malformaciones congnitas del esfago'                                    
'Q40' 'Q40  Otras malformaciones congnitas de la parte superior del tubo digestivo'                     
'Q41' 'Q41  Ausencia, atresia y estenosis congnita del intestino delgado'            
'Q42' 'Q42  Ausencia, atresia y estenosis congnita del intestino grueso'             
'Q43' 'Q43  Otras malformaciones congnitas del intestino'                              
'Q44' 'Q44  Malformaciones congnitas de la vescula biliar, de los conductos biliares y del hgado'     
'Q45' 'Q45  Otras malformaciones congnitas del sistema digestivo'                      
'Q50' 'Q50  Malformaciones congnitas de los ovarios, de las trompas de falopio y de los ligamentos anchos'
'Q51' 'Q51  Malformaciones congnitas del tero y del cuello uterino'                 
'Q52' 'Q52  Otras malformaciones congnitas de los rganos genitales femeninos'            
'Q53' 'Q53  Testculo no descendido'                    
'Q54' 'Q54  Hipospadias'                                
'Q55' 'Q55  Otras malformaciones congnitas de los rganos masculinos'                  
'Q56' 'Q56  Sexo indeterminado y seudohermafroditismo'                       
'Q60' 'Q60  Agenesia renal y otras malformaciones hipoplsicas del rin'              
'Q61' 'Q61  Enfermedad qustica del rin'              
'Q62' 'Q62  Defectos obstructivos congnitos de la pelvis renal y malformaciones congnitas del urter'  
'Q63' 'Q63  Otras malformaciones congnitas del rin'                                  
'Q64' 'Q64  Otras malformaciones congnitas del sistema urinario'                       
'Q65' 'Q65  Deformidades congnitas de la cadera'                                    
'Q66' 'Q66  Deformidades congnitas de los pies'        
'Q67' 'Q67  Deformidades osteomusculares congnitas de la cabeza, de la cara, de la columna vertebral y del trax'
'Q68' 'Q68  Otras deformidades osteomusculares congnitas'                           
'Q69' 'Q69  Polidactilia'                               
'Q70' 'Q70  Sindactilia'                                
'Q71' 'Q71  Defectos por reduccin del miembro superior'                           
'Q72' 'Q72  Defectos por reduccin del miembro inferior'                           
'Q73' 'Q73  Defectos por reduccin de miembro no especificado'                    
'Q74' 'Q74  Otras anomalas congnitas del (de los) miembros (s)'                      
'Q75' 'Q75  Otras malformaciones congnitas de los huesos del crneo y de la cara'                       
'Q76' 'Q76  Malformaciones congnitas de la columna vertebral y trax seo'             
'Q77' 'Q77  Osteocondrodisplasia con defecto del crecimiento de los huesos largos y de la columna vertebral'
'Q78' 'Q78  Otras osteocondrodisplasias'                
'Q79' 'Q79  Malformaciones congnitas del sistema osteomuscular, no clasificadas en otra parte'          
'Q80' 'Q80  Ictiosis congnita'                         
'Q81' 'Q81  Epidermlisis bullosa'                      
'Q82' 'Q82  Otras malformaciones congnitas de la piel'                                 
'Q83' 'Q83  Malformaciones congnitas de la mama'                                    
'Q84' 'Q84  Otras malformaciones congnitas de las faneras'                             
'Q85' 'Q85  Facomatosis, no clasificada en otra parte'                              
'Q86' 'Q86  Sndromes de malformaciones congnitas debidos a causas exgenas conocidas, no clasificados en otra parte'
'Q87' 'Q87  Otros sndromes de malformaciones congnitas especificados que afectan mltiples sistemas'   
'Q89' 'Q89  Otras malformaciones congnitas, no clasificadas en otra parte'              
'Q90' 'Q90  Sndrome de Down'                           
'Q91' 'Q91  Sndrome de Edwards y sndrome de Patau'                                   
'Q92' 'Q92  Otras trisomas y trisomas parciales de los autosomas, no clasificadas en otra parte'       
'Q93' 'Q93  Monosomas y supresiones de los autosomas, no clasificadas en otra parte'                    
'Q95' 'Q95  Reordenamientos equilibrados y marcadores estructurales, no clasificados en otra parte'      
'Q96' 'Q96  Sndrome de turner'                         
'Q97' 'Q97  Otras anomalas de los cromosomas sexuales, con fenotipo femenino, no clasificadas en otra parte'
'Q98' 'Q98  Otras anomalas de los cromosomas sexuales, con fenotipo masculino, no clasificadas en otra parte'
'Q99' 'Q99  Otras anomalas cromosmicas, no clasificadas en otra parte'                
/cau18     
'R00' 'R00  Anormalidades del latido cardaco'           
'R01' 'R01  Soplos y otros sonidos cardacos'           
'R02' 'R02  Gangrena, no clasificada en otra parte'                                 
'R03' 'R03  Lectura de presin sangunea anormal, sin diagnstico'                   
'R04' 'R04  Hemorragias de las vas respiratorias'                              
'R05' 'R05  Tos'                                        
'R06' 'R06  Anormalidades de la respiracin'            
'R07' 'R07  Dolor de garganta y en el pecho'            
'R09' 'R09  Otros sntomas y signos que involucran los sistemas circulatorio y respiratorio'             
'R10' 'R10  Dolor abdominal y plvico'                  
'R11' 'R11  Nausea y vomito'                            
'R12' 'R12  Acidez'                                     
'R13' 'R13  Disfagia'                                   
'R14' 'R14  Flatulencia y afecciones afines'            
'R15' 'R15  Incontinencia fecal'                        
'R16' 'R16  Hepatomegalia y esplenomegalia, no clasificadas en otra parte'              
'R17' 'R17  Ictericia no especificada'                  
'R18' 'R18  Ascitis'                                    
'R19' 'R19  Otros sntomas y signos que involucran el sistema digestivo y el abdomen'                    
'R20' 'R20  Alteraciones de la sensibilidad cutnea'                                    
'R21' 'R21  Salpullido y otras erupciones cutneas no especificadas'                  
'R22' 'R22  Tumefaccin, masa o prominencia de la piel y del tejido subcutneo localizados'              
'R23' 'R23  Otros cambios en la piel'                   
'R25' 'R25  Movimientos involuntarios anormales'                                  
'R26' 'R26  Anormalidades de la marcha y de la movilidad'                            
'R27' 'R27  Otras fallas de coordinacin'               
'R29' 'R29  Otros sntomas y signos que los sistemas nervioso y osteomuscular'          
'R30' 'R30  Dolor asociado con la miccin'              
'R31' 'R31  Hematuria, no especificada'                 
'R32' 'R32  Incontinencia urinaria, no especificada'                               
'R33' 'R33  Retencin de orina'                         
'R34' 'R34  Anuria y oliguria'                          
'R35' 'R35  Poliuria'                                   
'R36' 'R36  Descarga uretral'                           
'R39' 'R39  Otros sntomas y signos que involucran el sistema urinario'             
'R40' 'R40  Somnolencia, estupor y coma'                
'R41' 'R41  Otros sntomas y signos que involucran la funcin cognoscitiva y la conciencia'              
'R42' 'R42  Mareo y desvanecimiento'                    
'R43' 'R43  Trastornos del olfato y del gusto'          
'R44' 'R44  Otros sntomas y signos que involucran las sensaciones y percepciones generales'             
'R45' 'R45  Sntomas y signos que involucran el estado emocional'                        
'R46' 'R46  Sntomas y signos que involucran la apariencia y el comportamiento'          
'R47' 'R47  Alteraciones del habla, no clasificadas en otra parte'                 
'R48' 'R48  Dislexia y otras disfunciones simblicas, no clasificadas en otra parte'                     
'R49' 'R49  Alteraciones de la voz'                     
'R50' 'R50  Fiebre de origen desconocido'               
'R51' 'R51  Cefalea'                                    
'R52' 'R52  Dolor, no clasificado en otra parte'         
'R53' 'R53  Malestar y fatiga'                          
'R54' 'R54  Senilidad'                                  
'R55' 'R55  Sncope y colapso'                          
'R56' 'R56  Convulsiones, no clasificadas en otra parte'                              
'R57' 'R57  Choque, no clasificado en otra parte'                                 
'R58' 'R58  Hemorragia, no clasificada en otra parte'                              
'R59' 'R59  Adenomegalia'                               
'R60' 'R60  Edema, no clasificado en otra parte'         
'R61' 'R61  Hiperhidrosis'                              
'R62' 'R62  Falta de desarrollo fisiolgico normal esperado'                            
'R63' 'R63  Sntomas y signos concernientes a la alimentacin y a la ingestin de lquidos'              
'R64' 'R64  Caquexia'                                   
'R68' 'R68  Otros sntomas y signos generales'          
'R69' 'R69  Causas de morbilidad desconocidas y no especificadas'                         
'R70' 'R70  Velocidad de eritrosedimentacin elevada y otras anormalidades de la viscosidad del plasma'  
'R71' 'R71  Anormalidad de los eritrocitos'             
'R72' 'R72  Anormalidades de los leucocitos, no clasificadas en otra parte'              
'R73' 'R73  Nivel elevado de glucosa en sangre'         
'R74' 'R74  Nivel anormal de enzimas en suero'          
'R75' 'R75  Evidencias de laboratorio del virus de la inmunodeficiencia humana [VIH]'                    
'R76' 'R76  Otros hallazgos inmunolgicos anormales en el suero'                      
'R77' 'R77  Otras anormalidades de las protenas plasmticas'                      
'R78' 'R78  Hallazgo de drogas y otras sustancias que normalmente no se encuentran en la sangre'         
'R79' 'R79  Otros hallazgos anormales en la qumica sangunea'                       
'R80' 'R80  Proteinuria aislada'                        
'R81' 'R81  Glucosuria'                                 
'R82' 'R82  Otros hallazgos anormales en la orina'                                
'R83' 'R83  Hallazgos anormales en el lquido cefalorraqudeo'                    
'R84' 'R84  Hallazgos anormales en muestras tomadas de rganos respiratorios y torcicos'                
'R85' 'R85  Hallazgos anormales en muestras tomadas de rganos digestivos y de la cavidad abdominal'     
'R86' 'R86  Hallazgos anormales en muestras tomadas de rganos genitales masculinos'                     
'R87' 'R87  Hallazgos anormales en muestras tomadas de rganos genitales femeninos'                      
'R89' 'R89  Hallazgos anormales en muestras tomadas de otros rganos, sistemas y tejidos'                
'R90' 'R90  Hallazgos anormales en diagnstico por imagen del sistema nervioso central'                  
'R91' 'R91  Hallazgos anormales en diagnstico por imagen del pulmn'                 
'R92' 'R92  Hallazgos anormales en diagnstico por imagen de la mama'                 
'R93' 'R93  Hallazgos anormales en diagnstico por imagen de otras estructuras del cuerpo'               
'R94' 'R94  Resultados anormales de estudios funcionales' 
'R95' 'R95  Sndrome de la muerte sbita infantil'
'R96' 'R96  Otras muertes sbitas de causa desconocida'
'R98' 'R98  Muerte sin asistencia'
'R99' 'R99  Otras causas mal definidas y las no especificadas de mortalidad  '        
/cau19     
'S00' 'S00  Traumatismo superficial de la cabeza'                                     
'S01' 'S01  Herida de la cabeza'                        
'S02' 'S02  Fractura de huesos del crneo y de la cara'                               
'S03' 'S03  Luxacin, esguince y desgarro de articulaciones y de ligamentos de la cabeza'                
'S04' 'S04  Traumatismo de nervios craneales'           
'S05' 'S05  Traumatismo del ojo y de la rbita'         
'S06' 'S06  Traumatismo intracraneal'                   
'S07' 'S07  Traumatismo por aplastamiento de la cabeza'                               
'S08' 'S08  Amputacin traumtica de parte de la cabeza'                               
'S09' 'S09  Otros traumatismos y los no especificados de la cabeza'                 
'S10' 'S10  Traumatismo superficial del cuello'         
'S11' 'S11  Herida del cuello'                          
'S12' 'S12  Fractura del cuello'                        
'S13' 'S13  Luxacin, esguince y desgarro de articulaciones y ligamentos del cuello'                     
'S14' 'S14  Traumatismo de la medula espinal y de nervios a nivel del cuello'            
'S15' 'S15  Traumatismo de vasos sanguneos'    
'S16' 'S16  Traumatismo de tendn y msculos a nivel del cuello'                         
'S17' 'S17  Traumatismo por aplastamiento del cuello'                                 
'S18' 'S18  Amputacin traumtica a nivel del cuello'                                 
'S19' 'S19  Otros traumatismos y los no especificados del cuello'                  
'S20' 'S20  Traumatismo superficial del trax'          
'S21' 'S21  Herida del trax'                           
'S22' 'S22  Fractura de las costillas, del esternn y de la columna torcica [dorsal]'                   
'S23' 'S23  Luxacin, esguince y desgarro de articulaciones y ligamentos del trax'                      
'S24' 'S24  Traumatismo de nervios y de la medula espinal a nivel del trax'           
'S25' 'S25  Traumatismo de vasos sanguneos del trax'                                  
'S26' 'S26  Traumatismo del corazn'           
'S27' 'S27  Traumatismo de otros rganos intratorcicos y de los no especificados'                       
'S28' 'S28  Traumatismo por aplastamiento del trax y amputacin traumtica de parte del trax'          
'S29' 'S29  Otros traumatismos y los no especificados del trax'                    
'S30' 'S30  Traumatismo superficial del abdomen, de la regin lumbosacra y de la pelvis'                 
'S31' 'S31  Herida del abdomen, de la regin lumbosacra y de la pelvis'                  
'S32' 'S32  Fractura de la columna lumbar y de la pelvis'                             
'S33' 'S33  Luxacin, esguince y torcedura de articulaciones y ligamentos de la columna lumbar y de la pelvis'
'S34' 'S34  Traumatismo de los nervios y de la medula espinal lumbar, a nivel del abdomen, de la regin lumbosacra y de la pelvis'
'S35' 'S35  Traumatismo de vasos sanguneos a nivel del abdomen, de la regin lumbosacra y de la pelvis' 
'S36' 'S36  Traumatismo de rganos intraabdominales'                           
'S37' 'S37  Traumatismo de rganos plvicos'            
'S38' 'S38  Traumatismo por aplastamiento y amputacin traumtica de parte del abdomen, de la regin lumbosacra y de la pelvis'
'S39' 'S39  Otros traumatismos y los no especificados del abdomen, de la regin lumbosacra y de la pelvis'
'S40' 'S40  Traumatismo superficial del hombro y del brazo'                         
'S41' 'S41  Herida del hombro y del brazo'              
'S42' 'S42  Fractura del hombro y del brazo'            
'S43' 'S43  Luxacin, esguince y torcedura de articulaciones y ligamentos de la cintura escapular'       
'S44' 'S44  Traumatismo de nervios a nivel del hombro y del brazo'                     
'S45' 'S45  Traumatismo de vasos sanguneos a nivel del hombro y del brazo'               
'S46' 'S46  Traumatismo de tendn y msculo a nivel del hombro y del brazo'               
'S47' 'S47  Traumatismo por aplastamiento del hombro y del brazo'                     
'S48' 'S48  Amputacin traumtica del hombro y del brazo'                                
'S49' 'S49  Otros traumatismos y los no especificados del hombro y del brazo'           
'S50' 'S50  Traumatismo superficial del antebrazo y del codo'                       
'S51' 'S51  Herida del antebrazo y del codo'            
'S52' 'S52  Fractura del antebrazo'                     
'S53' 'S53  Luxacin, esguince y torcedura de articulaciones y ligamentos del codo'                      
'S54' 'S54  Traumatismo de nervios a nivel del antebrazo'                              
'S55' 'S55  Traumatismo de los vasos sanguneos a nivel del antebrazo'                 
'S56' 'S56  Traumatismo de tendn y msculo a nivel del antebrazo'                      
'S57' 'S57  Traumatismo por aplastamiento del antebrazo'                              
'S58' 'S58  Amputacin traumtica del antebrazo'        
'S59' 'S59  Otros traumatismos y los no especificados del antebrazo'                
'S60' 'S60  Traumatismo superficial de la mueca y de la mano'                        
'S61' 'S61  Herida de la mueca y de la mano'           
'S62' 'S62  Fractura a nivel de la mueca y de la mano'                               
'S63' 'S63  Luxacin, esguince y torcedura de articulaciones y ligamentos a nivel de la mueca y de la mano'
'S64' 'S64  Traumatismo de nervios a nivel de la mueca y de la mano'                     
'S65' 'S65  Traumatismo de vasos sanguneos a nivel de la mueca y de la mano'          
'S66' 'S66  Traumatismo de tendn y msculo a nivel de la mueca y de la mano'            
'S67' 'S67  Traumatismo por aplastamiento de la mueca y de la mano'                     
'S68' 'S68  Amputacin traumtica de la mueca y de la mano'                        
'S69' 'S69  Otros traumatismos y los no especificados de la mueca y de la mano'          
'S70' 'S70  Traumatismo superficial de la cadera y del muslo'                         
'S71' 'S71  Herida de la cadera y del muslo'           
'S72' 'S72  Fractura del fmur'                         
'S73' 'S73  Luxacin, esguince y torcedura de la articulacin y de los ligamentos de la cadera'          
'S74' 'S74  Traumatismo de nervios a nivel de la cadera y del muslo'                   
'S75' 'S75  Traumatismo de vasos sanguneos a nivel de la cadera y el muslo'            
'S76' 'S76  Traumatismo de tendn y msculo a nivel de la cadera y del muslo'           
'S77' 'S77  Traumatismo por aplastamiento de la cadera y del muslo'                   
'S78' 'S78  Amputacin traumtica de la cadera y del muslo'                         
'S79' 'S79  Otros traumatismos y los no especificados de la cadera y del muslo'         
'S80' 'S80  Traumatismo superficial de la pierna'                                  
'S81' 'S81  Herida de la pierna'                        
'S82' 'S82  Fractura de la pierna, inclusive el tobillo'                                 
'S83' 'S83  Luxacin, esguince y torcedura de articulaciones y ligamentos de la rodilla'                 
'S84' 'S84  Traumatismo de nervios a nivel de la pierna'                               
'S85' 'S85  Traumatismo de vasos sanguneos a nivel de la pierna'                       
'S86' 'S86  Traumatismo de tendn y msculo a nivel de la pierna'                       
'S87' 'S87  Traumatismo por aplastamiento de la pierna'                               
'S88' 'S88  Amputacin traumtica de la pierna'         
'S89' 'S89  Otros traumatismos y los no especificados de la pierna'                 
'S90' 'S90  Traumatismo superficial del tobillo y del pie'                          
'S91' 'S91  Herida del tobillo y del pie'             
'S92' 'S92  Fractura del pie, excepto el tobillo'                                 
'S93' 'S93  Luxacin, esguince y torcedura de articulaciones y ligamentos del tobillo y del pie'         
'S94' 'S94  Traumatismo de nervios a nivel del pie y del tobillo'                      
'S95' 'S95  Traumatismo de vasos sanguneos a nivel del pie y del tobillo'              
'S96' 'S96  Traumatismo de tendn y msculo a nivel del pie y del tobillo'              
'S97' 'S97  Traumatismo por aplastamiento del pie y del tobillo'                      
'S98' 'S98  Amputacin traumtica del pie y del tobillo'                              
'S99' 'S99  Otros traumatismos y los no especificados del pie y del tobillo'            
'T00' 'T00  Traumatismos superficiales que afectan mltiples regiones del cuerpo'                        
'T01' 'T01  Heridas que afectan mltiples regiones del cuerpo'                        
'T02' 'T02  Fracturas que afectan mltiples regiones del cuerpo'                        
'T03' 'T03  Luxaciones, torceduras y esguinces que afectan mltiples regiones del cuerpo'                
'T04' 'T04  Traumatismos por aplastamiento que afectan mltiples regiones del cuerpo'                    
'T05' 'T05  Amputaciones traumticas que afectan mltiples regiones del cuerpo'          
'T06' 'T06  Otros traumatismos que afectan mltiples regiones del cuerpo, no clasificados en otra parte' 
'T07' 'T07  Traumatismo mltiples, no especificados'                              
'T08' 'T08  Fractura de la columna vertebral, nivel no especificado'                      
'T09' 'T09  Otros traumatismos de la columna vertebral y del tronco, nivel no especificado'              
'T10' 'T10  Fractura de miembro superior, nivel no especificado'                      
'T11' 'T11  Otros traumatismos de miembro superior, nivel no especificado'            
'T12' 'T12  Fractura de miembro inferior, nivel no especificado'                      
'T13' 'T13  Otros traumatismos de miembro inferior, nivel no especificado'            
'T14' 'T14  Traumatismo de regiones no especificadas del cuerpo'                   
'T15' 'T15  Cuerpo extrao en parte externa del ojo'                                    
'T16' 'T16  Cuerpo extrao en el odo'                  
'T17' 'T17  Cuerpo extrao en las vas respiratorias'                              
'T18' 'T18  Cuerpo extrao en el tubo digestivo'        
'T19' 'T19  Cuerpo extrao en las vas genitourinarias'                            
'T20' 'T20  Quemadura y corrosin de la cabeza y del cuello'                        
'T21' 'T21  Quemadura y corrosin del tronco'           
'T22' 'T22  Quemadura y corrosin del hombro y miembro superior, excepto de la mueca y de la mano'      
'T23' 'T23  Quemadura y corrosin de la mueca y de la mano'                        
'T24' 'T24  Quemadura y corrosin de la cadera y miembro inferior, excepto tobillo y pie'                
'T25' 'T25  Quemadura y corrosin del tobillo y del pie'                          
'T26' 'T26  Quemadura y corrosin limitada al ojo y sus anexos'                        
'T27' 'T27  Quemadura y corrosin de las vas respiratorias'                              
'T28' 'T28  Quemadura y corrosin de otros rganos internos'                           
'T29' 'T29  Quemaduras y corrosiones de mltiples regiones del cuerpo'              
'T30' 'T30  Quemadura y corrosin, regin del cuerpo no especificada'                     
'T31' 'T31  Quemaduras clasificadas segn la extensin de la superficie del cuerpo afectada'             
'T32' 'T32  Corrosiones clasificadas segn la extensin de la superficie del cuerpo afectada'            
'T33' 'T33  Congelamiento superficial'                  
'T34' 'T34  Congelamiento con necrosis tisular'         
'T35' 'T35  Congelamiento que afecta mltiples regiones del cuerpo y congelamiento no especificado'      
'T36' 'T36  Envenenamiento por antibiticos sistmicos'                                 
'T37' 'T37  Envenenamiento por otros antiinfecciosos y antiparasitarios sistmicos'                      
'T38' 'T38  Envenenamiento por hormonas y sus sustitutos y antagonistas sintticos, no clasificados en otra parte'
'T39' 'T39  Envenenamiento por analgsicos no narcticos, antipirticos y antirreumticos'               
'T40' 'T40  Envenenamiento por narcticos y psicodislpticos [alucingenos]'            
'T41' 'T41  Envenenamiento por anestsicos y gases teraputicos'                       
'T42' 'T42  Envenenamiento por antiepilpticos hipnticos-sedantes y drogas antiparkinsonianas'          
'T43' 'T43  Envenenamiento por psicotrpicos, no clasificados en otra parte'              
'T44' 'T44  Envenenamiento por drogas que afectan principalmente el sistema nervioso autnomo'           
'T45' 'T45  Envenenamiento por agentes principalmente sistmicos y hematolgicos, no clasificados en otra parte'
'T46' 'T46  Envenenamiento por agentes que afectan principalmente el sistema cardiovascular'             
'T47' 'T47  Envenenamiento por agentes que afectan principalmente el sistema gastrointestinal'           
'T48' 'T48  Envenenamiento por agentes con accin principal sobre los msculos lisos y esquelticos y sobre el sistema respiratorio'
'T49' 'T49  Envenenamiento por agentes tpicos que afectan principalmente la piel y las membranas mucosas'
'T50' 'T50  Envenenamiento por diurticos y otras drogas, medicamentos y sustancias biolgicas no especificadas'
'T51' 'T51  Efecto txico del alcohol'                  
'T52' 'T52  Efecto txico de disolventes orgnicos'                                  
'T53' 'T53  Efecto txico de los derivados halogenados de los hidrocarburos alifticos y aromticos'     
'T54' 'T54  Efecto txico de sustancias corrosivas'                                 
'T55' 'T55  Efecto txico de detergentes y jabones'                                  
'T56' 'T56  Efecto txico de metales'                   
'T57' 'T57  Efecto txico de otras sustancias inorgnicas'                                
'T58' 'T58  Efecto txico del monxido de carbono'                                    
'T59' 'T59  Efecto txico de otros gases, humos y vapores'                            
'T60' 'T60  Efecto txico de plaguicidas [pesticidas]'                               
'T61' 'T61  Efecto txico de sustancias nocivas ingeridas como alimentos marinos'           
'T62' 'T62  Efecto txico de otras sustancias nocivas ingeridas como alimento'            
'T63' 'T63  Efecto txico del contacto con animales venenosos'                         
'T64' 'T64  Efecto txico de aflatoxina y otras micotoxinas contaminantes de alimentos'                  
'T65' 'T65  Efecto txico de otras sustancias y las no especificadas'                     
'T66' 'T66  Efectos no especificados de la radiacin'                               
'T67' 'T67  Efectos del calor y de la luz'              
'T68' 'T68  Hipotermia'                                 
'T69' 'T69  Otros efectos de la reduccin de la temperatura'                          
'T70' 'T70  Efectos de la presin del aire y de la presin del agua'                     
'T71' 'T71  Asfixia'                                    
'T73' 'T73  Efectos de otras privaciones'               
'T74' 'T74  Sndromes de maltrato'                      
'T75' 'T75  Efectos de otras causas externas'           
'T78' 'T78  Efectos adversos, no clasificados en otra parte'                              
'T79' 'T79  Algunas complicaciones precoces de traumatismos, no clasificadas en otra parte'              
'T80' 'T80  Complicaciones consecutivas a infusin, transfusin e inyeccin teraputica'                 
'T81' 'T81  Complicaciones de procedimientos, no clasificadas en otra parte'              
'T82' 'T82  Complicaciones de dispositivos protsicos, implantes e injertos cardiovasculares'            
'T83' 'T83  Complicaciones de dispositivos, implantes e injertos genitourinarios'         
'T84' 'T84  Complicaciones de dispositivos protsicos, implantes e injertos ortopdicos internos'        
'T85' 'T85  Complicaciones de otros dispositivos protsicos, implantes e injertos internos'              
'T86' 'T86  Falla y rechazo del trasplante de rganos y tejidos'                       
'T87' 'T87  Complicaciones peculiares de la reinsercin y amputacin'                   
'T88' 'T88  Otras complicaciones de la atencin mdica y quirrgica, no clasificadas en otra parte'      
'T90' 'T90  Secuelas de traumatismos de la cabeza'                                     
'T91' 'T91  Secuelas de traumatismos del cuello y del tronco'                        
'T92' 'T92  Secuelas de traumatismos de miembro superior'                           
'T93' 'T93  Secuelas de traumatismos de miembro inferior'                           
'T94' 'T94  Secuelas de traumatismos que afectan mltiples regiones del cuerpo y las no especificadas'   
'T95' 'T95  Secuelas de quemaduras, corrosiones y congelamientos'                    
'T96' 'T96  Secuelas de envenenamientos por drogas, medicamentos y sustancias biolgicas'                
'T97' 'T97  Secuelas de efectos txicos de sustancias de procedencia principalmente no medicinal'        
'T98' 'T98  Secuelas de otros efectos y los no especificados de causas externas'    
/cau21     
'Z00' 'Z00  Examen general e investigacin de personas sin quejas o sin diagnostico informado '
'Z01' 'Z01  Otros exmenes especiales personas sin quejas o sin diagnostico informado '
'Z02' 'Z02  Exmenes y contactos fines administrativos'
'Z03' 'Z03  Observacin y evaluacin mdicas por sospecha de enfermedades y afecciones '
'Z04' 'Z04  Examen y observacin por otras razones '
'Z08' 'Z08  Examen de seguimiento consecutivo a tratamiento por tumor maligno'
'Z09' 'Z09  Examen de seguimiento consecutivo a tratamiento por otras afecciones  '
'Z10' 'Z10  Control general de salud de rutina de subpopoblaciones definidas  '
'Z11' 'Z11  Examen de pesquisa especial para enfermedades infecciosas y parasitarias '
'Z12' 'Z12  Examen de pesquisa especial para tumores'
'Z13' 'Z13  Examen de pesquisa especial para otras enfermedades y trastornos'
'Z20' 'Z20  Contacto con y exposicin a enfermedades transmisibles'
'Z21' 'Z21  Estado de infeccin asintomtica por el virus de la inmunodeficiencia humana [VIH]'
'Z22' 'Z22  Portador de enfermedad infecciosa'
'Z23' 'Z23  Necesidad de inmunizacin contra enfermedad bacteriana nica'
'Z24' 'Z24  Necesidad de inmunizacin contra ciertas enfermedades virales '
'Z25' 'Z25  Necesidad de inmunizacin contra otras enfermedades virales nicas '
'Z26' 'Z26  Necesidad de inmunizacin contra otras enfermedades infecciosas nicas'
'Z27' 'Z27  Necesidad de inmunizacin contra combinacin de enfermedades infecciosas'   
'Z28' 'Z28  Inmunizacin no realizada'
'Z29' 'Z29   Necesidad de otras medidas profilcticas'
'Z30' 'Z30  Atencin para la anticoncepcin'            
'Z31' 'Z31  Atencin para la procreacin'
'Z32' 'Z32  Examen y prueba del embarazo' 
'Z33' 'Z33  Estado de embarazo incidental'
'Z34' 'Z34  Supervisin de embarazo normal'                  
'Z35' 'Z35  Supervisin de embarazo de alto riesgo'                                
'Z36' 'Z36  Pesquisas prenatales'     
'Z37' 'Z37  Producto del parto'
'Z38' 'Z38  Nacidos vivos segn lugar de nacimiento'
'Z39' 'Z39  Examen y atencin del posparto'
'Z40' 'Z40  Ciruga profilctica'                  
'Z41' 'Z41  Procedimientos para otros propsitos que no sean de mejorar el estado de salud'              
'Z42' 'Z42  Ciudades posteriores a la ciruga plstica'                                   
'Z43' 'Z43  Atencin de orificios artificiales'         
'Z44' 'Z44  Prueba y ajuste de dispositivos protsicos externos'                        
'Z45' 'Z45  Asistencia y ajuste de dispositivos implantados'                   
'Z46' 'Z46  Prueba y ajuste de otros dispositivos'                               
'Z47' 'Z47  Otros cuidados posteriores a la ortopedia'                             
'Z48' 'Z48  Otros cuidados posteriores a la ciruga'                               
'Z49' 'Z49  Cuidados relativos al procedimiento de dilisis'                  
'Z50' 'Z50  Atencin por el uso de procedimientos de rehabilitacin'           
'Z51' 'Z51  Otra atencin mdica'                       
'Z52' 'Z52  Donantes de rganos y tejidos'  
'Z53' 'Z53  Persona en contacto con los servicios de salud para procedimientos especiales no realizados'
'Z54' 'Z54  Convalecencia'
'Z56' 'Z56  Problemas relacionados con el empleo y el desempleo'
'Z57' 'Z57  Exposicin a factores de riesgo ocupacional'
'Z58' 'Z58  Problemas relacionados con el ambiente fsico'
'Z60' 'Z60  Problemas relacionados con el ambiente social'
'Z61' 'Z61  Problemas relacionados con hechos negativos en la niez'
'Z63' 'Z63  Problemas relacionados con el grupo primario de apoyo, inclusive circunstancias familiares'
'Z64' 'Z64  Problemas relacionados con ciertas circunstancias psicosociales'
'Z65' 'Z65  Problemas relacionados con otras circunstancias psicosociales'
'Z70' 'Z70  Consulta relacionada con actitud, conducta u orientacin sexual'
'Z71' 'Z71  Persona en contacto con los servicios de salud por otras consultas y consejos mdicos, no clasificados en otra parte'
'Z72' 'Z72  Problemas relacionados con el estilo de vida'
'Z73' 'Z73  Problemas relacionados con dificultades con el modo de vida'
'Z74' 'Z74  Problemas relacionados con dependencia del prestador de servicios'
'Z75' 'Z75  Problemas relacionados con facilidades de atencin mdica u otros servicios de salud'
'Z76' 'Z76  Persona en contacto con los servicios de salud por otras circunstancias'    
'Z80' 'Z80  Historia familiar de tumor maligno'
'Z81' 'Z81  Historia familiar de trastornos mentales y de comportamiento'
'Z82' 'Z82  Historia familiar de ciertas discapacidades y enfermedades crnicas incapacitantes'
'Z83' 'Z83  Historia familiar de otros trastornos especficos'
'Z84' 'Z84  Historia familiar de otras afecciones'
'Z85' 'Z85  Historia personal de tumor maligno'
'Z86' 'Z86  Historia personal de algunas otras enfermedades'
'Z87' 'Z87  Historia personal de otras enfermedades y afecciones'
'Z88' 'Z88  Historia personal de alergia a drogas, medicamentos y sustancias biolgicas'
'Z89' 'Z89  Ausencia adquirida de miembros'             
'Z90' 'Z90  Ausencia adquirida de rganos, no clasificada en otra parte'               
'Z91' 'Z91  Historia personal de factores de riesgo, no clasificados en otra parte'                      
'Z92' 'Z92  Historia personal de tratamiento mdico'                                     
'Z93' 'Z93  Aberturas artificiales'                     
'Z94' 'Z94  rganos y tejidos trasplantados'            
'Z95' 'Z95  Presencia de implantes e injertos cardiovasculares'                           
'Z96' 'Z96  Presencia de otros implantes funcionales'                                
'Z97' 'Z97  Presencia de otros dispositivos'            
'Z98' 'Z98  Otros estados postquirrgicos'              
'Z99' 'Z99  Dependencia de maquinas y dispositivos capacitantes, no clasificada en otra parte' .

TABLES
/OBSERVATION dia_estad
/TABLE	(t0 + (cap1+cau1+cap2+cau2+cap3+cau3+cap4+cau4+cap5+cau5+cap6+cau6+cap7+cau7+cap8+cau8+cap9+cau9+cap10+cau10+cap11+cau11+cap12+cau12+
	cap13+cau13+cap14+cau14+cap15+cau15+cap16+cau16+cap17+cau17+cap18+cau18+cap19+cau19+cap21+cau21)) 
	by (dia_estad + edadr )
/STATISTICS COUNT(' ') SUM('Das de estada') MEAN((f3.1)"Promedio das estada")
/TITLES 'Cuadro 3.1.12'
	'Egresos hospitalarios, das y promedio de estada, por grupos de edad, segn causa de morbilidad'
            ' Lista Internacional Detallada CIE - 10'
            'Sexo Masculino'
/CORNER.
EXECUTE.





