* Camas y Egresos Hospitalarios 2015*.

*****3.1.3 Nmero de establecimientos y nmero de camas hospitalarias disponibles, por clase de establecimiento,
segn regiones y  provincias********..
*------------------------------------------.

GET FILE=' D:\EGRESOS Y CAMAS\BASES CAMAS\camas_2015.sav'.
filter off.
use all.
compute t0 = 1.
compute t1 = 1.
*-----------------------------------------------------------------.
*Para agrupar las sectores con entidades.
*-----------------------------------------------------------------.
STRING wclase (A1).
COMPUTE wclase = '9'.
EXECUTE .

if clase = 11 wclase = '1'.
if (clase = 3 or clase = 4 or clase = 5) wclase = "2".
if (clase = 6 or clase = 7 or clase = 8 or clase = 9 or clase = 10) wclase = "3".
if (clase =  2) wclase = "4".
if (clase = 1) wclase = "5".
if (clase = 13 or clase = 14 or clase = 15 or clase = 16 or clase = 17) wclase = "6".
if clase = 12 wclase = '7'.
EXECUTE.

STRING wtipo (A1).
COMPUTE wtipo = '9'.
EXECUTE .

if wclase = '1' wtipo = '1'.
if wclase = '2' wtipo = '2'.
if wclase = '3' wtipo = '2'.
if wclase = '4' wtipo = '3'.
if wclase = '5' wtipo = '3'.
if wclase = '6' wtipo = '4'.
if wclase = '7' wtipo = '5'.
EXECUTE.


NUMERIC REG_NAT (f2.0).
if (prov_ubie >= "01" and prov_ubie <= "06") REG_NAT= 1.
if (prov_ubie >= "10" and prov_ubie <= "11") REG_NAT= 1.
if (prov_ubie >= "17" and prov_ubie <= "18") REG_NAT= 1.
if (prov_ubie = "23") REG_NAT= 1.
if (prov_ubie >= "07" and prov_ubie <= "09") REG_NAT = 2.
if (prov_ubie >= "12" and prov_ubie <= "13") REG_NAT = 2.
if (prov_ubie = "24") REG_NAT= 2.
if (prov_ubie >= "14" and prov_ubie <= "16") REG_NAT = 3.
if (prov_ubie = "19") REG_NAT= 3.
if (prov_ubie >= "21" and prov_ubie <= "22") REG_NAT = 3.
if (prov_ubie = "20") REG_NAT= 4.
if (prov_ubie = "90") REG_NAT= 5.
execute.


VALUE LABELS
/REG_NAT  
1 'Regipon Sierra'
2 'Regin Costa'
3 'Regin Amaznica'
4 'Regin Insular'
5 'Zonas no delimitadas'.


*   Definicin de Etiquetas.*
*------------------------------------------.
VARIABLE LABELS 
t0   'Total Repblica' 
/t1   'Total '
/prov_ubie	' '.

VALUE LABELS 
t0 1	' '
/t1 1	' '
/wclase
'1'	'Hospital de especialidades'
'2'	'Agudo'
'3'	'Crnico'
'4'	'Hospital general'
'5'	'Hospital bsico'
'6'	'Clnica especializada'
'7'	'Clnica general'
'9'	'Raros CLASE'
/wtipo
'1'	'Hospital de especialidades'
'2'	'Hospital especializado'
'3'	'Hospital bsico y general'
'4'	'Clnica especializada'
'5'	'Clnica general'
'9'	'RAROS TIPO'.

*----------------------------.
* CUADRO BASE. 
*----------------------------.
TABLES
/OBSERVATION camas_disp 
/TABLE t0+REG_NAT >(t1+prov_ubie) by camas_disp + (wtipo>wclase>camas_disp)
/STATISTICS COUNT('N. DE ESTABLECIMIENTOS') SUM((f6)"") 
/TITLES "Cuadro N. 3.1.3"
"Nmero de establecimientos y nmero de camas hospitalarias disponibles, por clase de establecimiento"
	"Segn regiones y  provincias"	
/CAPTION  "Anuario de Estadsticas Hospitalarias - Camas y Egresos  - INEC 2015"
/CORNER.
EXECUTE.



*****3.1.4 Nmero de establecimientos y nmero de camas de dotacin normal, por clase de establecimiento,
segn regiones y provincias********..
*------------------------------------------.

GET FILE=' D:\EGRESOS Y CAMAS\BASES CAMAS\camas_2015.sav'.
filter off.
use all.

compute t0 = 1.
compute t1 = 1.
*-----------------------------------------------------------------.
*Para agrupar las sectores con entidades.
*-----------------------------------------------------------------.
STRING wclase (A1).
COMPUTE wclase = '9'.
EXECUTE .

if clase = 11 wclase = '1'.
if (clase = 3 or clase = 4 or clase = 5) wclase = "2".
if (clase = 6 or clase = 7 or clase = 8 or clase = 9 or clase = 10) wclase = "3".
if (clase =  2) wclase = "4".
if (clase = 1) wclase = "5".
if (clase = 13 or clase = 14 or clase = 15 or clase = 16 or clase = 17) wclase = "6".
if clase = 12 wclase = '7'.
EXECUTE.

STRING wtipo (A1).
COMPUTE wtipo = '9'.
EXECUTE .

if wclase = '1' wtipo = '1'.
if wclase = '2' wtipo = '2'.
if wclase = '3' wtipo = '2'.
if wclase = '4' wtipo = '3'.
if wclase = '5' wtipo = '3'.
if wclase = '6' wtipo = '4'.
if wclase = '7' wtipo = '5'.
EXECUTE.

* CODIGOS DE PROVINCIAS Y REGIONES.

NUMERIC REG_NAT (f2.0).
if (prov_ubie >= "01" and prov_ubie <= "06") REG_NAT= 1.
if (prov_ubie >= "10" and prov_ubie <= "11") REG_NAT= 1.
if (prov_ubie >= "17" and prov_ubie <= "18") REG_NAT= 1.
if (prov_ubie = "23") REG_NAT= 1.
if (prov_ubie >= "07" and prov_ubie <= "09") REG_NAT = 2.
if (prov_ubie >= "12" and prov_ubie <= "13") REG_NAT = 2.
if (prov_ubie = "24") REG_NAT= 2.
if (prov_ubie >= "14" and prov_ubie <= "16") REG_NAT = 3.
if (prov_ubie = "19") REG_NAT= 3.
if (prov_ubie >= "21" and prov_ubie <= "22") REG_NAT = 3.
if (prov_ubie = "20") REG_NAT= 4.
if (prov_ubie = "90") REG_NAT= 5.
execute.


VALUE LABELS
/REG_NAT  
1 'Regin Sierra'
2 'Regin Costa'
3 'Regin Amaznica'
4 'Regin Insular'
5 'Zonas no delimitadas'.

*------------------------------------------.
*   Definicin de Etiquetas.
*------------------------------------------.
VARIABLE LABELS 
t0   'Total Repblica' 
/t1   'Total '
/prov_ubie	' '.

VALUE LABELS 
t0 1	' '
/t1 1	' '
/wclase
'1'	'Hospital de especialidades'
'2'	'Agudo'
'3'	'Crnico'
'4'	'Hospital general'
'5'	'Hospital bsico'
'6'	'Clnica especializada'
'7'	'Clnica general'
'9'	'RAROS CLASE'
/wtipo
'1'	'Hospital de especialidades'
'2'	'Hospital especializado'
'3'	'Hospital bsico y general'
'4'	'Clnica especializada'
'5'	'Clnica general'
'9'	'RAROS TIPO'.
*----------------------------.
* CUADRO BASE. 
*----------------------------.
TABLES
/OBSERVATION camas_dnor
/TABLE t0+REG_NAT>(t1+prov_ubie) by camas_dnor + (wtipo>wclase>camas_dnor)
/STATISTICS COUNT('N. DE ESTABLECIMIENTOS') SUM((f6)"") 
/TITLES "Cuadro 3.1.4"
"Nmero de establecimientos y nmero de camas de dotacin normal por clase de establecimiento"
	"Segn regiones y  provincias"
/CAPTION  "Anuario de Estadsticas Hospitalarias - Camas y Egresos  - INEC 2015"
/CORNER.
EXECUTE.



* 3.1.5 Nmero de establecimientos hospitalarios y nmero de camas hospitalarias disponibles por sector y entidad a la que pertenecen,
segn regiones y  provincias.

GET FILE=' D:\EGRESOS Y CAMAS\BASES CAMAS\camas_2015.sav'.
*Crear variables  de trabajo.
*------------------------------------------.
filter off.
use all.
compute t0 = 1.
compute t1 = 1.
*-----------------------------------------------------------------.
*Para agrupar las sectores con entidades.
*-----------------------------------------------------------------.
STRING wenti (A2).
COMPUTE wenti = '10'.
EXECUTE .

if entidad = 1 and sector =1 wenti = "1".
if entidad = 2 and sector =1 wenti = "2".
if entidad = 3 and sector =1 wenti = "3".
if (entidad = 6 or entidad = 7 or entidad = 8) and (sector =1) wenti = "4".
if entidad = 13 and sector =1 wenti = "5".
if entidad = 15 and sector =1 wenti = "6".
if (entidad = 4 or entidad = 5 or entidad = 9 or entidad = 10 or entidad = 11 or entidad = 12 or entidad = 14 or entidad = 16) and sector =1 wenti = "7".
if (entidad = 17 or entidad = 12) and (sector =3) wenti = "8".
if (entidad = 18 or entidad = 12) and (sector =2) wenti = "9".
EXECUTE.

* CODIGOS DE PROVINCIAS Y REGIONES.

NUMERIC REG_NAT (f2.0).
if (prov_ubie >= "01" and prov_ubie <= "06") REG_NAT= 1.
if (prov_ubie >= "10" and prov_ubie <= "11") REG_NAT= 1.
if (prov_ubie >= "17" and prov_ubie <= "18") REG_NAT= 1.
if (prov_ubie = "23") REG_NAT= 1.
if (prov_ubie >= "07" and prov_ubie <= "09") REG_NAT = 2.
if (prov_ubie >= "12" and prov_ubie <= "13") REG_NAT = 2.
if (prov_ubie = "24") REG_NAT= 2.
if (prov_ubie >= "14" and prov_ubie <= "16") REG_NAT = 3.
if (prov_ubie = "19") REG_NAT= 3.
if (prov_ubie >= "21" and prov_ubie <= "22") REG_NAT = 3.
if (prov_ubie = "20") REG_NAT= 4.
if (prov_ubie = "90") REG_NAT= 5.
execute.


VALUE LABELS
/REG_NAT  
1 'Regin Sierra'
2 'Regin Costa'
3 'Regin Amaznica'
4 'Regin Insular'
5 'Zonas no delimitadas'.

STRING wsector (A1).
COMPUTE wsector = '9'.
EXECUTE .

if (wenti = '1'  or wenti = '2'  or wenti = '3'  or wenti = '4'  or wenti = '5'  or  wenti = '6'  or wenti = '7' ) 	wsector = "1".
if (wenti = '8'  or wenti = '9') wsector = "2".
EXECUTE .
*--------------------------------------------------------------.
* Filtrar registros que cumplen condicones. 
*--------------------------------------------------------------.
USE ALL.
COMPUTE filter_$=(wsector<>'9').
VARIABLE LABEL filter_$ "wsector<>'9' (FILTER)".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .
*------------------------------------------.
*   Definicin de Etiquetas.
*------------------------------------------.
VARIABLE LABELS
t0   'Total Repblica' 
/t1   'Total '
/prov_ubie	' '
/camas_disp 'camas '.

VALUE LABELS 
t0 1	' '
/t1 1	' '
/wenti
'1'	'Ministerio de Salud Pblica'
'2'	'Ministerio de Justicia, Derechos Humanos y Cultos'
'3'	'Ministerio de Defensa Nacional'
'4'	'Instituto Ecuatoriano de Seguridad Social (IESS)'
'5'	'Junta de Beneficiencia de Guayaquil'
'6'	'Sociedad de Lucha contra el Cncer'
'7'	'Otras /1'
'8'	'Privados sin fines de lucro'
'9'	'Privados con fines de lucro '
'10'	'ERRADO ENTI'
/wsector	
'1'	'Sector pblico'
'2'	'Sector Privado'
'9'	'ERRADO SECTOR'.

*----------------------------.
* CUADRO BASE. 
*----------------------------.
TABLES
/OBSERVATION camas_disp 
/TABLE t0+REG_NAT>(t1+prov_ubie) by camas_disp + (wsector>wenti>camas_disp)
/STATISTICS COUNT('N. DE ESTABLECIMIENTOS') SUM((f6)"") 
/TITLES "Cuadro 3.1.5"
"Nmero de establecimientos hospitalarios y nmero de camas hospitalarias disponibles por sector y entidad a la que pertenecen"
	"Segn regiones y provincias"
/CAPTION  "Anuario de Estadsticas Hospitalarias - Camas y Egresos  - INEC 2015"
/CORNER.
EXECUTE.


* 3.1.6 Nmero de establecimientos hospitalarios y nmero de camas hospitalarias de dotacin normal,
por sector y entidad a la que pertenecen, segn regiones y  provincias.
*Crear variables  de trabajo.

GET FILE=' D:\EGRESOS Y CAMAS\BASES CAMAS\camas_2015.sav'.
filter off.
use all.
*------------------------------------------.
compute t0 = 1.
compute t1 = 1.
*-----------------------------------------------------------------.
*Para agrupar las sectores con entidades.
*-----------------------------------------------------------------.
STRING wenti (A2).
COMPUTE wenti = '10'.
EXECUTE .

if entidad = 1 and sector =1 wenti = "1".
if entidad = 2 and sector =1 wenti = "2".
if entidad = 3 and sector =1 wenti = "3".
if (entidad = 6 or entidad = 7 or entidad = 8) and (sector =1) wenti = "4".
if entidad = 13 and sector =1 wenti = "5".
if entidad = 15 and sector =1 wenti = "6".
if (entidad = 4 or entidad = 5 or entidad = 9 or entidad = 10 or entidad = 11 or entidad = 12 or entidad = 14 or entidad = 16) and sector =1 wenti = "7".
if (entidad = 17 or entidad = 12)  and (sector =3) wenti = "8".
if (entidad = 18 or entidad = 12) and (sector =2) wenti = "9".
EXECUTE.

STRING wsector (A1).
COMPUTE wsector = '9'.
EXECUTE .

if (wenti = '1'  or wenti = '2'  or wenti = '3'  or wenti = '4'  or wenti = '5'  or  wenti = '6'  or wenti = '7' ) 	wsector = "1".
if (wenti = '8'  or wenti = '9')		wsector = "2".
EXECUTE .
*--------------------------------------------------------------.
* Filtrar registros que cumplen condicones. 
*--------------------------------------------------------------.
USE ALL.
COMPUTE filter_$=(wsector<>'9').
VARIABLE LABELS filter_$ "wsector<>'9' (FILTER)".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

* CODIGOS DE PROVINCIAS Y REGIONES.

NUMERIC REG_NAT (f2.0).
if (prov_ubie >= "01" and prov_ubie <= "06") REG_NAT= 1.
if (prov_ubie >= "10" and prov_ubie <= "11") REG_NAT= 1.
if (prov_ubie >= "17" and prov_ubie <= "18") REG_NAT= 1.
if (prov_ubie = "23") REG_NAT= 1.
if (prov_ubie >= "07" and prov_ubie <= "09") REG_NAT = 2.
if (prov_ubie >= "12" and prov_ubie <= "13") REG_NAT = 2.
if (prov_ubie = "24") REG_NAT= 2.
if (prov_ubie >= "14" and prov_ubie <= "16") REG_NAT = 3.
if (prov_ubie = "19") REG_NAT= 3.
if (prov_ubie >= "21" and prov_ubie <= "22") REG_NAT = 3.
if (prov_ubie = "20") REG_NAT= 4.
if (prov_ubie = "90") REG_NAT= 5.
execute.


VALUE LABELS
/REG_NAT  
1 'Regipon Sierra'
2 'Regin Costa'
3 'Regin Amaznica'
4 'Regin Insular'
5 'Zonas no delimitadas'.

*------------------------------------------.
*   Definicin de Etiquetas.
*------------------------------------------.
VARIABLE LABELS 
t0   'Total Repblica' 
/t1   'Total '
/prov_ubie	' '
/camas_dnor 'camas '.

VALUE LABELS 
t0 1	' '
/t1 1	' '
/wenti
'1'	'Ministerio de Salud Pblica'
'2'	'Ministerio de Ministerio de Justicia, Derechos Humanos y Cultos'
'3'	'Ministerio de Defensa Nacional'
'4'	'Instituto Ecuatoriano de Seguridad Social (IESS)'
'5'	'Junta de Beneficiencia de Guayaquil'
'6'	'Sociedad de Lucha contra el Cncer'
'7'	'Otras /1'
'8'	'Privados sin fines de lucro'
'9'	'Privados con fines de lucro '
'10'	'ERRADO ENTI'
/wsector	
'1'	'Sector pblico'
'2'	'Sector Privado'
'9'	'ERRADO SECTOR'.


*----------------------------.
* CUADRO BASE. 
*----------------------------.
TABLES
/OBSERVATION camas_dnor
/TABLE t0+REG_NAT>(t1+prov_ubie) by camas_dnor+ (wsector>wenti>camas_dnor)
/STATISTICS COUNT('N. DE ESTABLECIMIENTOS') SUM((f6)"") 
/TITLES "Cuadro 3.1.6"
"Nmero de establecimientos hospitalarios y nmero de camas hospitalarias de dotacin normal"
	"por sector y entidad a la que pertenecen segn regiones y  provincias"
/CAPTION  "Anuario de Estadsticas Hospitalarias - Camas y Egresos  - INEC 2015"
/CORNER.
EXECUTE.



* Cuadro 3.1.7 Camas hospitalarias de dotacin normal por servicios, de emergencia y cuidados intensivos , segn regiones, provincias, sector y entidad**.
GET FILE=' D:\EGRESOS Y CAMAS\BASES CAMAS\camas_2015.sav'.
filter off.
use all.
*-----------------------------------------.
compute t0 = 1.
compute t1 = 1.

STRING wclase (A1).
COMPUTE wclase = '9'.
EXECUTE .

if sector = 1 and (clase = 1 or clase = 2 or clase = 3 or clase = 4 or clase = 5 or clase = 6 or clase = 7 or  clase = 8 or clase = 9 or clase = 10 or clase = 11) wclase = '1'.
if (sector = 2 or sector = 3) and (clase = 1 or clase = 2 or clase = 3 or clase = 4 or clase = 5 or clase = 6 or clase = 7 or  clase = 8 or clase = 9 or clase = 10 or clase = 11) wclase = '2'.
if (sector = 2 or sector = 3) and (clase = 12 or clase = 13 or clase = 14 or clase = 15 or clase = 16 or clase = 17) wclase = '3'.
EXECUTE.
*------------------------------------------------------------------------------------------.
* CODIGOS DE PROVINCIAS Y REGIONES.

NUMERIC REG_NAT (f2.0).
if (prov_ubie >= "01" and prov_ubie <= "06") REG_NAT= 1.
if (prov_ubie >= "10" and prov_ubie <= "11") REG_NAT= 1.
if (prov_ubie >= "17" and prov_ubie <= "18") REG_NAT= 1.
if (prov_ubie = "23") REG_NAT= 1.
if (prov_ubie >= "07" and prov_ubie <= "09") REG_NAT = 2.
if (prov_ubie >= "12" and prov_ubie <= "13") REG_NAT = 2.
if (prov_ubie = "24") REG_NAT= 2.
if (prov_ubie >= "14" and prov_ubie <= "16") REG_NAT = 3.
if (prov_ubie = "19") REG_NAT= 3.
if (prov_ubie >= "21" and prov_ubie <= "22") REG_NAT = 3.
if (prov_ubie = "20") REG_NAT= 4.
if (prov_ubie = "90") REG_NAT= 5.
execute.


VALUE LABELS
/REG_NAT  
1 'Regin Sierra'
2 'Regin Costa'
3 'Regin Amaznica'
4 'Regin Insular'
5 'Zonas no delimitadas'.



VALUE LABELS 
/t0 1	' '
/t1 1	' '
/wclase
'1'	'Sector pblico, Clase: 01-11'
'2'	'Sector privado, Clase 01-11'
'3'	'Sector privado, Clase 12-17'
'9'	'RAROS CLASE'.

* CUADRO GENERAL.

TABLES
/OBSERVATION camas_dnor dotmedic dotcirug dotginob dotpedia dotcardi dotneumo dotpsiqu dottraum dotinfec dotoftal doturolo dotgast dototrse dotserin dotemerg dotcinte
/TABLE t0+ (REG_NAT>prov_ubie>sector>entidad) by (dotmedic+dotcirug+dotginob+dotpedia+dotcardi+dotneumo+dotpsiqu+dottraum+dotinfec+dotoftal+doturolo+dotgast+dototrse+dotserin+dotemerg+dotcinte)
/STATISTICS  SUM((f6)"") 
/TITLES "Cuadro 3.1.7"
 "Camas hospitalarias de dotacin normal por servicios, de emergencia y cuidados intensivos , segn regiones, provincias, sector y entidad"
/Caption "Anuario de Estadsticas Hospitalarias - Camas y Egresos 2015"
/CORNER.
EXECUTE.


* CUADRO TOTALES POR PROVINCIAS

TABLES
/OBSERVATION camas_dnor dotmedic dotcirug dotginob dotpedia dotcardi dotneumo dotpsiqu dottraum dotinfec dotoftal doturolo dotgast dototrse dotserin dotemerg dotcinte
/TABLE t0+REG_NAT >(t1+prov_ubie) by (dotmedic+dotcirug+dotginob+dotpedia+dotcardi+dotneumo+dotpsiqu+dottraum+dotinfec+dotoftal+doturolo+dotgast+dototrse+dotserin+dotemerg+dotcinte)
/STATISTICS  SUM((f6)"") 
/TITLES "Cuadro N. 3.1.7	Totales por Provincias"
	 " Camas hospitalarias de dotacin normal por servicios, de emergencia y cuidados intensivos , segn regiones, provincias, sector y entidad"
/CAPTION "Anuario de Estadsticas Hospitalarias - Camas y Egresos 2015"
/CORNER.
EXECUTE.




*3.1.8 Egresos hospitalarios por condicin al egreso, das y promedio de estada Tasas de mortalidad hospitalaria, segn clase y entidad*.

GET
  FILE=' D:\EGRESOS Y CAMAS\BASES EGRESOS\egresos_hospitalarios_2015.sav'.

*---------------------------------------.
*Crear variables  de trabajo.
*---------------------------------------.
compute t0 = 1.
compute t1 = 1.


*--------------------------------------------------------------------------.
*Definicin de variables para la condicin de egreso.
* En el formato del cuadro.
*--------------------------------------------------------------------------.
if con_egrpa = 1 altas = 1.
if con_egrpa = 1 daltas = dia_estad.
if con_egrpa = 2 men48 = 1.
if con_egrpa = 2 dmen48 = dia_estad.
if con_egrpa = 3 mas48 = 1.
if con_egrpa = 3 dmas48 = dia_estad.
if con_egrpa = 2 or con_egrpa = 3 bajas = 1.
if con_egrpa = 2 or con_egrpa = 3 dbajas = dia_estad.
EXECUTE.

*------------------------------------------------------------.
* Para agrupar las sectores con entidades.
*------------------------------------------------------------.
STRING wclase1 (A1).
COMPUTE wclase1 = '1'.
COMPUTE wclase1 = '9'.

if clase = 11 wclase1 = '1'.
if (clase = 3 or clase = 4  or clase = 5  or clase = 6  or clase = 7  or clase = 8  or clase = 9  or clase = 10)  wclase1 = '2'.
if clase = 2 wclase1 = '3'.
if clase = 1 wclase1 = '4'.
if clase = 12 wclase1 = '5'.
if clase = 13 or clase = 14  or clase = 15  or clase = 16  or clase = 17 wclase1 = '6'.
*   Definicin de Etiquetas.
*------------------------------------------.
VARIABLE LABELS 
t0   'Total Egresos' 
t1   'Total egreso tipo'
/daltas 'Altas'
/dbajas 'dias de estada Fallecidos'
/dmen48 'Menos de 48 horas'
/dmas48 '48 Horas y ms'
/altas  'Egresos'
/bajas 'Fallecidos'
/men48  'Egresos menos de 48 horas'
/mas48  'Egresos 48 horas y ms'.

VALUE LABELS 
t0 1	' '
/t1 1      ' '
/wclase1
'1'	'Hospital de especialidades'
'2'	'Hospital especializado'
'3'	'Hospital general'
'4'	'Hospital bsico'
'5'	'Clnica General'
'6'	'Clnicas Especializadas'
'9'	'ERRADO'.



CTABLES
  /VLABELS VARIABLES=t0 wclase1 entidad t1 dia_estad altas daltas bajas men48 mas48 dbajas 
    DISPLAY=BOTH
  /TABLE t0 [C] + wclase1 [C] > entidad [C] BY t1 [C][COUNT F40.0] + dia_estad [SUM, MEAN] + altas 
    [C][COUNT F40.0] + daltas [S][SUM, MEAN] + bajas [C][COUNT F40.0] + men48 [C][COUNT F40.0] + mas48 
    [C][COUNT F40.0] + dbajas [S][SUM, MEAN]
  /CATEGORIES VARIABLES=t0 entidad t1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=altas bajas men48 mas48 ORDER=A KEY=VALUE EMPTY=EXCLUDE.



*3.1.9 Egresos hospitalarios por condicin al egreso y sexo, Tasa de letalidad hospitalaria, segn grupos de causa de morbilidad
Lista de Agrupamiento de 298 causas - Cie - 10.

GET FILE=' D:\EGRESOS Y CAMAS\BASES EGRESOS\egresos_hospitalarios_2015.sav'.
filter off.
use all.
*---------------------------------------.
compute t = 1.
compute t1 = 1.
compute t2 = 1.
*----------------------------------------------------.
*Condicin del Egreso recodificada.
*----------------------------------------------------.
  string con_egrpa1 (A2).
  if (con_egrpa = 1)  con_egrpa1 = '01'.
  if (con_egrpa = 2 or con_egrpa = 3)  con_egrpa1 = "02".
string saltas (A1).
string sfall (A1).
string tfall (A1).
string taltas (A1).
if (con_egrpa = 1) saltas ='1'.
if (con_egrpa = 1) sfall ='1'.
if (con_egrpa = 1) tfall ='1'.
if (con_egrpa = 1) taltas ='1'.

*------------------------------------------.
*   Definicin de Etiquetas.
*-----------------------------------------.
VARIABLE LABELS
t	'Total'
t1	'Total Repblica'
t2	'Total '.

VALUE LABELS 
/con_egrpa1
'01'	'Altas'
'02'	'Fallecidos'
/t 	1	' '
/t2	1	' '
/taltas '1' 'Altas '
/tfall  '1' 'Fallecidos '
/saltas
'1'	'Sexo'
/sfall
'1'	'Sexo'.

TABLES
/TABLE	(t1+cau298rx) by (t+sexo+ (con_egrpa1 > (t2+sexo)) )
/TITLES 'Cuadro 3.1.9'
	'Egresos hospitalarios por condicin al egreso y exo, Tasa de letalidad hospitalaria, segn grupos de causa de morbilidad'
            'Lista de Agrupamiento de 298 Causas - CIE - 10'
/CORNER .
EXECUTE.



*3.1.10 Egresos hospitalarios por provincia de residencia habitual, segn grupos de causa de morbilidad
Lista de Agrupamiento de 298 causas - CIE - 10.

GET FILE=' D:\EGRESOS Y CAMAS\BASES EGRESOS\egresos_hospitalarios_2015.sav'.
filter off.
use all.
compute t = 1.
compute t1 = 1.

*   Definicin de Etiquetas.
*------------------------------------------.
VARIABLE LABELS 
t	'Total Egresos'
t1	'Total Repblica'.

VALUE LABELS 
t 	1	' '
/t1  	1	' '.

TABLES
/TABLE	(t1+cau298rx) by (t+prov_res)
/TITLES 'Cuadro 3.1.10'
	'Egresos hospitalarios por provincia de residencia habitual, segn grupos de causa de morbilidad'
            ' Lista de Agrupamiento de 298 Causas - CIE - 10'
/CORNER .
EXECUTE.



